Introduction

Media Viewer
Introduction
Introduction
Further information
•
About the IntelliSpace Radiology Media Viewer
•
About the Instructions for Use
•
Usage of the Product
•
Indications for Use
•
Contraindications
•
Limitations of Use
•
Compatibility
•
Compliance
•
Symbols Glossary
•
Training
•
Power Supply
•
Workplace Design
•
Other Instructions for Use
•
Errors in the Information supplied with the Product
•
About Screen
•
Software Updates
•
Accuracy of Measurements
•
When to Use IntelliSpace Radiology Media Viewer
•
Safe Usage Environment for IntelliSpace Radiology Media Viewer
•
When Not to Use IntelliSpace Radiology Media Viewer
•
About This Publication


About the IntelliSpace Radiology Media Viewer

Introduction [image] About the IntelliSpace Radiology Media Viewer
About the IntelliSpace Radiology Media Viewer
IntelliSpace Radiology Media Viewer is an enterprise-wide, Web-based image distribution solution that delivers the power of radiology to the point of patient care. IntelliSpace Radiology is based on iSyntax technology which provides clinicians access to diagnostic-quality images anytime, anyplace, throughout the healthcare environment. Physicians can access all images, including radiology, cardiology, dermatology, and pathology.
Clinicians can access a patient history timeline to view a patient's entire clinical history. Additional features include Presentation States, scout tools for advanced navigation and interrogation, cross-modality linking, and color support for all modalities. These advanced clinical tools enable clinicians to provide faster and more accurate care to their patients.
IntelliSpace Radiology Media Viewer runs on standard PCs and networks, and does not require expensive, dedicated workstations and networks.


About the Instructions for Use

Introduction [image] About the Instructions for Use
About the Instructions for Use
This Instructions for Use is intended to assist users in the safe and effective use of the Philips software product described. The “user” is considered to be not only the body with authority over the software product but also those persons who use the software product.
This Instructions for Use does not describe the use of the IT equipment on which the Philips software product is installed. Refer to the documentation of the IT equipment concerned.
Before attempting to use this software product, you must read this Instructions for Use thoroughly, paying particular attention to all WARNINGS, Cautions, and Notes it contains. You must pay special attention to all the information given, and procedures described, in the chapter “Safety”. In addition you must pay special attention to On-screen Messages and online help information containing WARNINGS, Cautions, and Notes that may be related to the function being executed.
WARNING
Warnings are directions which if not followed could cause fatal or serious injury to a user, patient, or other person, or could lead to clinical misdiagnosis, and/or loss/damage of patient-related data.
CAUTION
Cautions are directions which if not followed could cause damage to the IT equipment on which
the software product is installed and/or other equipment or goods, and/or cause environmental pollution.
NOTE
Notices are intended to highlight points of attention as an aid to users.
This Instructions for Use and the online help describe the most extensive configuration of the software product, with the maximum number of options. Not every function described may be available.
WARNING
The chapter "Safety" deals with safety aspects and should be read first, before operating this software product.
NOTE
The screen shots in the Instructions for Use can differ from the user interface screens on details.


Usage of the Product

Introduction [image] Usage of the Product
Usage of the Product
This Philips software product is intended to be installed and used only in accordance with the safety procedures and instructions given in this Instructions for Use and for the purpose for which it was designed.
The purpose for which the software product is intended is given below. However, nothing stated in this Instructions for Use reduces users’ responsibilities for sound clinical judgment and best clinical procedure.
Installation and use of this software product is subject to the law in the jurisdiction in which it is being used. Users must only install and/or use the software product in such ways as do not conflict with applicable laws, or regulations which have the force of law.
Use of the software product for purposes other than those intended and expressly stated by the Manufacturer, as well as incorrect use, may relieve the Manufacturer (or his agent) from all or some responsibility for resultant non-compliance, damage or injury.
Further information
•
Intended Use


Intended Use

Introduction [image] Usage of the Product [image] Intended Use
Intended Use
IntelliSpace Radiology is a software package intended to be used by trained professionals, including but not limited to Radiologists, physicians, administrators and medical technicians.
The software is used with general purpose computing hardware for the presentation, processing, measurement and distribution of images and associated data throughout a clinical environment.
IntelliSpace Radiology software supports receiving, sending, printing, and displaying studies received from the following modality types via DICOM: CT, MR, NM, US, XA, PET, CR, DX, DR, RF, RT, MG, SC, VL, and OP as well as hospital/radiology information systems.


Indications for Use

Introduction [image] Indications for Use
Indications for Use
IntelliSpace Radiology Software (client) is a software package intended to be used by trained professionals, including but not limited to Radiologists, physicians, administrators and medical technicians.
The software is used with general purpose computing hardware for the presentation, processing, measurement and distribution of images and associated data throughout a clinical environment.
IntelliSpace Radiology contains an Advanced Mammography module for functionality specific to Mammography. Lossy compressed mammographic images and digitized film/screen images must not be reviewed for primary image interpretations.
Mammography images may only be interpreted using display monitors approved for digital mammography.


Contraindications

Introduction [image] Contraindications
Contraindications
None


Limitations of Use

Introduction [image] Limitations of Use
Limitations of Use
WARNING
IntelliSpace Radiology Media Viewer must be operated in an environment where the minimum specified requirements for hardware and network performance are met.
WARNING
IntelliSpace Radiology Media Viewer can display both lossless and lossy compressed images. Your ability to analyze images depends on the quality of the image data you intend to analyze. Lossy / irreversible compression affects the quality of the image. The user is responsible to ensure that the image has adequate quality for the review purpose.
WARNING
IntelliSpace Radiology Media Viewer is not intended for diagnostic purposes on mobile devices.


Compatibility

Introduction [image] Compatibility
Compatibility
The software product described in this Instructions for Use should not be used in combination with other software, equipment or components unless such other software, equipment or components are expressly recognized as compatible by Philips Healthcare. A list of such software, equipment and components is available on request from your local Philips Healthcare Representative, or the Manufacturer. Philips Healthcare is not responsible for running compatibility validation of non-supported third-party software.
Changes and/or additions to the software product should only be carried out by Philips Healthcare or by third parties expressly authorized by Philips Healthcare to do so. Such changes and/or additions must comply with all applicable laws and regulations which have the force of law within the jurisdictions concerned, and with best engineering practice.
Changes and/or additions to the software product that are carried out by persons without the appropriate training may lead to the Philips Healthcare warranty being voided.
Philips is not responsible for any malfunction of IntelliSpace Radiology Media Viewer, if IntelliSpace Radiology Media Viewer runs on hardware that is not according to hardware specification.
If not supplied by Philips with the IntelliSpace Radiology Media Viewer software, Philips is not responsible for any malfunction of the hardware used.


Compliance

Introduction [image] Compliance
Compliance
This software product complies with relevant international and national standards and laws. Information on compliance will be supplied on request by your local Philips Healthcare Representative, or by the Manufacturer.
This software product must be installed on appropriate IT equipment that complies with relevant international and national laws and standards on EMC (Electro-Magnetic Compatibility) and Electrical Safety. Such laws and standards define both the permissible electromagnetic emission levels from equipment and its required immunity to electromagnetic interference from external sources.


Symbols Glossary

Introduction [image] Symbols Glossary
Symbols Glossary
The following symbols may appear in the product documentation or on the labels attached to the product:
Symbol
Symbol Name
Symbol Description
Standard Number & Name
Symbol Reference Number
Manuf-Symbol-Downloaded
Manufacturer
Indicates the name and address of the manufacturer
ISO 15223-1:2016 + Cor. 20171
EN ISO 15223-1:20162
5.1.1
EC Rep Symbol
Authorized Representative in the European Community
Indicates the Authorized Representative, responsible for the device in the European Community
ISO 15223-1:2016 + Cor. 20171
EN ISO 15223-1:2016 2
5.1.2
Man-Date-Symbol-Downloaded
Date of manufacture
Indicates the date when the device was manufactured.
ISO 15223-1:2016 + Cor. 20171
EN ISO 15223-1:2016 2
5.1.3
Lot-Symbol-Downloaded
Batch code
Indicates the full Software Release/ Version number.
ISO 15223-1:2016 + Cor. 20171
EN ISO 15223-1:20162
5.1.5
Ref-Symbol-Downloaded
Catalog number
Indicates the manufacturer's catalog number so that the device can be identified.
ISO 15223-1:2016 + Cor. 20171
EN ISO 15223-1:20162
5.1.6
IFU-Symbol-Downloaded
Consult instructions for use
Indicates the need for the user to consult the instructions for use or electronic instructions for use (eIFU).
When a symbol is accompanied by additional text, it denotes the location of the instructions for use.
ISO 15223-1:2016 + Cor. 20171
EN ISO 15223-1:20162
5.4.3
Caution-and-Warning
Caution and/or Warning
WARNINGS are directions which if not followed could cause fatal or serious injury to a user, patient or other person, or could lead to clinical misdiagnosis, and/or loss or damage of patient-related data.
Also: This symbol is used on the device label to highlight the fact that there are specific warnings or precautions associated with the device, which are not otherwise found on the label.
ISO 15223-1:2016 + Cor. 20171
EN ISO 15223-1:20162
5.4.4
CE-symbol
CE Marking of Conformity
Product meets the requirements of 93/42/EEC for Medical Devices distributed in the European Economic Area (EEA).
(European) COUNCIL DIRECTIVE 93/42/EEC of 14 June 1993 concerning medical devices
Annex XII
Prescription Device in USA
Caution: Federal law restricts this device to sale by or on the order of a licensed healthcare practitioner
21 CFR 801.109(b)(1)
Prescription Devices
N/A
1 ISO 15223-1:2016 + Cor. 2017 Medical devices - Symbols to be used with medical devices labels, labeling, and information to be supplied - Part 1: General requirements
2EN ISO 15223-1:2016 Medical devices - Symbols to be used with medical devices labels, labeling, and information to be supplied - Part 1: General requirements


Training

Introduction [image] Training
Training
Users of this software product must have received adequate training on its safe and effective use before attempting to use the software product described in this Instructions for Use.
Training requirements for this type of software product will vary from country to country. It is for users to make sure that they receive adequate training in accordance with local laws or regulations which have the force of law. If you require further information about training in the use of this software product, please contact your local Philips Healthcare representative, or the Manufacturer.


Power Supply

Introduction [image] Power Supply
Power Supply
It is advised to use an uninterruptible power supply (UPS), for example, to continue to provide power to the IntelliSpace Radiology Media Viewer system for a specified time after a power outage, and to allow automatic and controlled shutdown.


Workplace Design

Introduction [image] Workplace Design
Workplace Design
To minimize the risk of computer-related disorders, ensure the workplace is properly designed and provides a good ergonomic working position (e.g., proper working height of chair and desk; screen setup). Observe good working practices; for example, take regular breaks and perform exercises. Alternate work periods at the computer with other kinds of work.


Other Instructions for Use

Introduction [image] Other Instructions for Use
Other Instructions for Use
This Instructions for Use relates to the software product IntelliSpace Radiology Media Viewer. However, if other software and/or equipment may be used with the software product, each will have its own Instructions for Use.


Errors in the Information supplied with the Product

Introduction [image] Errors in the Information supplied with the Product
Errors in the Information supplied with the Product
If you suspect an error in the information supplied with the software product, for example, in this Instructions for Use, you should report the error to your local Philips Healthcare Representative or the Manufacturer, for analysis and, if applicable, for correction.


About Screen

Introduction [image] About Screen
About Screen
To display the About Screen that displays labeling and product information, open the application and from the Dashboard, click on "Philips" on the right side of the page.


Software Updates

Introduction [image] Software Updates
Software Updates
Updates for this Philips software product can become available. Such updates are essential to keep the software product operating safely, effectively, and reliably.


Accuracy of Measurements

Introduction [image] Accuracy of Measurements
Accuracy of Measurements
Further information
•
Effect of Image Quality
•
Measuring


Effect of Image Quality

Introduction [image] Accuracy of Measurements [image] Effect of Image Quality
Effect of Image Quality
The accuracy of measurements depends on multiple factors that determine image quality:
•
The accuracy of patient positioning and fixation
•
Patient motion and organ motion
•
The modality type and acquisition protocol, acquisition and reconstruction distortions
•
Image resolution: both spatial and contrast resolution
•
Other factors


Measuring

Introduction [image] Accuracy of Measurements [image] Measuring
Measuring
The ability to accurately place a measurement control point on an image displayed on a monitor is the major factor that determines the accuracy of measurements. In addition, the image viewing settings in IntelliSpace Radiology Media Viewer influence measurement accuracy.
Settings such as gray level, window width, zoom and others may affect how users perceive the dimensions of the anatomy displayed on the screen. These settings also influence the accuracy of positioning measurement control points with a mouse pointer.
The clinical user is responsible to judge the accuracy of the measurements based on the image quality and based on the accuracy of placing measurement control points.


When to Use IntelliSpace Radiology Media Viewer

Introduction [image] When to Use IntelliSpace Radiology Media Viewer
When to Use IntelliSpace Radiology Media Viewer
IntelliSpace Radiology Media Viewer is designed to assist you in conjunction with primary diagnostics already provided by a certified Radiologist, or while in direct/live consultation with a Radiologist.


Safe Usage Environment for IntelliSpace Radiology Media Viewer

Introduction [image] Safe Usage Environment for IntelliSpace Radiology Media Viewer
Safe Usage Environment for IntelliSpace Radiology Media Viewer
WARNING
Make sure that you have a local printer available in order to print directly from the modality, should the system become unavailable.
Make sure that you are using appropriate monitors, and that they are properly configured and calibrated prior to using IntelliSpace Radiology Media Viewer.
Before using this product, your computer system must be set up in the proper environment for viewing images.
•
Make sure that you are using appropriate monitors, and that they are properly configured and calibrated prior to using IntelliSpace Radiology Media Viewer.
•
Your computer monitor should be placed in a location where there is no direct sun or illumination shining on the monitor.
•
Your computer monitor and chair should be adjusted for a proper viewing height.
•
Your computer system and monitor should get inspected monthly by your System Administrator for proper operation.
•
You should be able to operate the mouse on a smooth surface without any obstructions.


When Not to Use IntelliSpace Radiology Media Viewer

Introduction [image] When Not to Use IntelliSpace Radiology Media Viewer
When Not to Use IntelliSpace Radiology Media Viewer
WARNING
IntelliSpace Radiology Media Viewer should not be used to render a primary diagnosis.
Do not use this product if:
•
You know that the computer system you are using is clearly malfunctioning.
•
Your System Administrator tells you not to.
•
An error or warning message displays on the computer system.
•
You are aware of any system problems or malfunctions. Always notify your System Administrator of any potential system problems or availability issues as soon as possible.


About This Publication

Introduction [image] About This Publication
About This Publication
This publication is part of the IntelliSpace Radiology Instructions for Use, which also includes the following other publications:
•
IntelliSpace Radiology 4.5 Enterprise User Guide
•
IntelliSpace Radiology 4.5 User Guide
•
IntelliSpace Universal Data Manager User Guide
This Instructions for Use is intended for clinical and administrative users of IntelliSpace Radiology. Anybody in a health care organization who intends to use this product should read this manual carefully. We also recommend that you receive basic product-use training from your System Administrator or from a Philips IntelliSpace Radiology applications specialist.


Safety

Safety
Safety
Further information
•
Important Safety Directions
•
Power Off
•
Unsupported Software
•
Display Settings
•
Safety Messages
•
Mobile Telephones and IT Equipment


Important Safety Directions

Safety [image] Important Safety Directions
Important Safety Directions
All Philips Healthcare products are designed to meet stringent safety standards. To safeguard human safety this software product requires proper installation, use and maintenance.
It is vital that you read, note, and where applicable strictly observe all DANGER notices and safety markings on the outside of the IT equipment on which this software product has been installed. To help ensure the safety of both patients and users, it is vital that you strictly follow all directions under the heading SAFETY and all WARNINGS and Cautions given throughout this Instructions for Use and/or displayed on the user interface.
You must also note the following information.
Further information
•
Safety Awareness
•
Adequate Training
•
Usage & Compatibility
•
Data Security


Safety Awareness

Safety [image] Important Safety Directions [image] Safety Awareness
Safety Awareness
WARNING
Do not use this software product for any application until you have read, understood and know all the safety information, and safety procedures contained in this SAFETY chapter. Use of this software product without a proper awareness of how to use it safely could lead to fatal or serious injury, clinical misdiagnosis/misinterpretation and/or loss/damage of patient-related data.


Adequate Training

Safety [image] Important Safety Directions [image] Adequate Training
Adequate Training
WARNING
Do not use this software product for any application until you have received adequate and proper training in its safe and effective use. If you are unsure of your ability to use this software product safely and effectively DO NOT USE IT.
Use without proper and adequate training could lead to fatal or serious personal injury, clinical misdiagnosis/misinterpretation, and/or loss/damage of patient-related data.
For information about training, please refer to Training in the chapter “Introduction” of this Instructions for Use.


Usage & Compatibility

Safety [image] Important Safety Directions [image] Usage & Compatibility
Usage & Compatibility
WARNING
Do not use this software product for any purpose other than that for which it is intended.
Do not use this software product with any equipment or software other than that which Philips Healthcare recognizes as compatible. Use of this software product for unintended purposes, or with incompatible software and/or equipment, could lead to fatal or serious personal injury, clinical misdiagnosis/misinterpretation, and/or loss/damage of patient-related data.
For information about intended use and compatibility, refer to the Intended Use and Compatibility section in the chapter “Introduction” in this Instructions for Use.


Data Security

Safety [image] Important Safety Directions [image] Data Security
Data Security
WARNING
For information about Data Security, please refer to Appendix A: Network Safety, Security, and Privacy.


Power Off

Safety [image] Power Off
Power Off
WARNING
Never switch the IT equipment off using the POWER ON/OFF switch while the software product is still running, as this may damage data integrity, which can lead to loss/damage of patient-related data. Always exit the software product before switching off the IT equipment.


Unsupported Software

Safety [image] Unsupported Software
Unsupported Software
WARNING
Do not install unsupported software on the IntelliSpace Radiology Media Viewer system as this could interfere with diagnosis/interpretation, and/or cause loss of or damage to patient-related data, and/or introduce computer viruses.


Display Settings

Safety [image] Display Settings
Display Settings
WARNING
Hardware Characteristics, resolution settings, and viewing environment all affect the displayed image quality. It is the responsibility of the user to ensure that the displayed image quality is fit for purpose. Incorrect monitor setup can lead to misdiagnosis/misinterpretation. Check the display performance regularly.
You must also note the following information.
WARNING
The “Safety” chapter describes safety aspects and should be read first, before using this software.
WARNING
If patient demographic information is updated in IntelliSpace Radiology, the Workflow Layer details pages do not refresh automatically to reflect the updated patient demographic information.
WARNING
The patient and exam information is accurate as of the date of registry of the exam to the Workflow Layer database. If patient or exam information has been updated in IntelliSpace Radiology, the exam must be opened to populate the updates in the Workflow Layer database.
WARNING
After the scores have been deleted from the system, they cannot be recovered. (refers to Peer Review)


Safety Messages

Safety [image] Safety Messages
Safety Messages
WARNING
Changes or modifications not expressly approved by the party responsible for compliance could void the user's authority to operate the equipment.
WARNING
Do not use portable devices such as smart phones or iPads (tablet PCs) for diagnostic purposes.
WARNING
•
Make sure that you have a local printer available in order to print directly from the modality, should the system become unavailable.
•
Make sure that you are using appropriate monitors, and that they are properly configured and calibrated prior to using IntelliSpace Radiology Media Viewer.
Please adhere to your site security policy to establish strong passwords and take appropriate measures to secure the network environment to prevent access by unauthorized users and possible modification to patient data.
Each user is assigned a unique User ID and password. This prevents users from sharing the same personal folders, user preferences, and shortcuts and prevents one user from deleting or changing the user preferences and personal folders of other users. You should never share your User ID and password.
WARNING
Only authorized diagnostic monitors should be used for a mammo-configured IntelliSpace Radiology client.
Never use other monitors to display diagnostic images for a mammo-configured IntelliSpace Radiology client.
Philips authorizes the use of the following diagnostic monitors for a mammo-configured IntelliSpace Radiology client:
•
WIDE 5 mega-pixel (MP) monitor: model IF2105MP
•
Barco 5 mega-pixel (MP) monitor: models Coronis 5MP
•
Eizo 5 mega-pixel (MP) monitor: model Radiforce 5MP
WARNING
•
True Size should not be used as a measurement tool, since pixel pitch is often misleading on certain monitors.
•
Before making clinical decisions, you must ensure that the proportions of the image are close to real size proportions. Also, you should use the measurement, annotation, and image scale tools available in IntelliSpace Radiology, rather than using physical rulers or other tools.
WARNING
Incorrect Pixel Spacing and Pixel Pitch values affect the accuracy of the True Size feature. Therefore, you should always make sure that the size of the image is as expected when reviewing a True Size zoomed image.
WARNING
Issues including delays with image retrieval, delays in Study migration between servers/locations, and application responsiveness issues (pauses, halting) may be experienced when the PACS Service is used on a network that does not meet the Minimum Network Requirements.
Be aware that remote sites that do not connect directly to the main site and/or that connect with a sub-optimal bandwidth, can cause incomplete transfer of or unavailability of critical data at the time of diagnosis.
WARNING
Because of the pervasive use of lossy compression and other image processing methods in the medical industry (such as edge detection), it is at the discretion of the diagnostic viewer to treat these images as diagnostic.
WARNING
To enable remote users to use remote reading, your System Administrator should configure Least Cost Routing rules to display studies in full resolution.
WARNING
It is the customer’s responsibility to make sure patients have unique patient identifiers (MRNs) within a federation.
WARNING
After you edit patient-related demographics, the updates are not immediately propagated to other parts of IntelliSpace Radiology.
WARNING
The Merge option has been identified as a hazard area in IntelliSpace Radiology that could result in an incorrect or delayed diagnosis or delayed treatment. Philips strongly recommends that you visually verify the patient records you want to merge before merging.
WARNING
There is no undo function for the patient merge.
WARNING
The Delete Patient option has been identified as a hazard area in IntelliSpace Radiology that could result in no diagnosis or a delayed diagnosis. If done incorrectly, this procedure may affect patient diagnosis and patient care. Therefore, only qualified and thoroughly trained professionals should be given access to this feature. These professionals should be completely aware of the ramifications of deleting a patient record before undertaking this operation. Philips strongly recommends that you back up data if possible and visually verify the patient record before deleting.
WARNING
The Restore Color Image feature is configured using DICOM Sources to specify the source and modality type of the study. Please exercise caution when using this feature with scanned-in images.
WARNING
Enabling any non-zero deviation can cause alteration of true colors. You should exercise caution when using the Restore Color Image feature and verify the accuracy or display with a phantom. You should also exercise caution with using this feature with scanned-in images.
WARNING
Review the configuration before linking or merging patients to make sure the correct patients are linked or merged.
WARNING
An incomplete merge may result in insufficient data or images that can result in delayed patient treatment or misdiagnosis. A warning message at the time of a patient merge error will display, indicating that the merge is incomplete and giving the demographics of the two patients being merged. The user is given the option to perform the merge again. The unsuccessful merge will be indicated as “Incomplete” in the audit trail.
The incorrect use of the Delete Exam feature poses serious threats to patient diagnosis and patient care. Therefore, only qualified and thoroughly trained professionals should be given access to this feature. You should take the following precautions when deleting patient exams:
•
Regularly backup your system—only data that has been saved to a backup medium can be restored to your database; if you need to restore a patient record that was deleted in error, you will need a backup medium from which to retrieve the erroneously deleted record.
•
Visually verify the patient exam before deleting.
WARNING
You cannot link exam notes to linked exams. For example, if you link CHESTABDOMEN- PELVIS exams and an exam note is attached to the CHEST exam, this exam note will not be displayed in the worklist and Canvas Page associated with the ABDOMEN and PELVIS exams. Also, the exam note might contain information on the linked exams that will not be visible to the reading physician or clinician.
WARNING
Locks are granted on a per-user basis. This means that if multiple users log into IntelliSpace Radiology using the same user ID, these users will be able to unlock and mark read exams that are locked by each other. To prevent this from occurring, make sure you confirm the patient identity and demographic information before beginning an exam.
WARNING
•
Make sure that patient demographics are properly completed, so that all patient data is available for the Radiologist and Referring Physician, and diagnosis is not delayed.
•
Avoid editing patient data at the modality without starting a new exam. This could potentially mix patient studies and therefore cause a Duplicate UID.
WARNING
Exam Notes and Diagnostic Reports are not the same entity. Medical treatment plans should never be based on Exam Notes alone, as Exam Notes often have preliminary information. Diagnostic Reports can be used to help physicians design a medical treatment plan.
WARNING
If immediate medical treatment is needed, or if you disagree with a prior exam note, contact the treating physician immediately. You should not rely on creating a critical exam note in these situations.
WARNING
IntelliSpace Radiology stores all timestamp information in GMT. Microsoft Windows then localizes this information so that all timestamps are presented in local time (as configured on the workstation). Because Microsoft may make changes in its operating systems to account for Daylight Savings Time in various time zones around the world, please ensure that user machines have the most current Microsoft updates installed so that correct times are displayed in IntelliSpace Radiology reports.
WARNING
When running a worklist query using a patient’s MRN, it is possible that the non-numeric characters may be stripped from the MRN, possibly causing a mismatch of patient data between two or more patients. Make sure you validate the MRN against the patient name to ensure the returned patient data matches the patient you are looking for.
WARNING
You need to know the following information to use the Exceptions Handler safely in a live clinical environment. If you do not understand any of these warnings or how they affect you, contact your IntelliSpace Radiology System Administrator or Philips Customer Care.
•
To avoid unauthorized access to imaging exceptions, do not leave a computer unattended while the Exceptions Handler is running. As a user of the Exceptions Handler, you assume responsibility for unauthorized access as long as you are logged in to the program. Before leaving a workstation, you should close the Exceptions Handler and log out of IntelliSpace Radiology.
•
When an exception is resolved, IntelliSpace Radiology discards the original scanner information and replaces it with information from the HIS/RIS, resulting in a complete loss of scanner information. If an exception was resolved in error and the exception is later unresolved by unlinking the exam from the image (resulting in a user-created or manual exception), the window now displays the HIS/RIS information that replaced the scanner information when the exception was originally resolved. This makes resolving the exception difficult because the HIS/RIS information is no longer accurate for this exception. IntelliSpace Radiology retains the HIS/RIS data because the original scanner information was discarded upon the initial resolution of the exception and there is no other data in the database to associate with the exception. Therefore, we strongly recommend that care be taken when resolving exceptions to avoid the loss of original image header information captured at the scanner.
•
Please take care when resolving exceptions to exams that have already been dictated or marked read. Philips encourages customers to notify the responsible reading Radiologist of the exception images being added to the exam, because these images may not have been viewed at the time of dictation.
WARNING
Make sure you associate the exception study with the correct patient or exam.
WARNING
•
Deleting an exception study is a potentially hazardous operation, and cannot be undone and images cannot be recovered. You should review the Warnings in this chapter to ensure that you understand the possible ramifications of deleting an exception study.
•
Make sure that you understand that when you detach DICOM studies from an exam and delete the subsequent exception, you are, in fact, permanently deleting those studies. Deleted studies may contain data that would render a different diagnosis.
WARNING
•
Make sure you label the left and right sides of an image correctly to prevent incorrect patient orientation and the possibility of misdiagnosis.
•
Make sure you follow industry best practices for correct patient orientation.
•
Make sure the images were acquired correctly at the modality before using them for diagnosis.
•
Make sure you validate third party software to ensure that it is using the correct information from the outside source. In addition, proper validation of third party software must be done to ensure that it is using standard DICOM tags. Images that are submitted with a different pixel spacing tag than what IntelliSpace Radiology uses (0018,1164) to perform measurements on projection radiography images could lead to incorrect measurement readings, thus leading to misdiagnosis and treatment planning.
WARNING
Use caution when saving an image to the clipboard and copying it to another application. The image may contain confidential patient information.
WARNING
Use best practices to ensure that any images that arrive after Mark Read are included when making a diagnosis.
WARNING
•
GSPS may contain clinically relevant data (such as measurements), which may display incorrectly or not at all. This could cause a misdiagnosis or a delay in treatment.
•
If an error is discovered within the GSPS, a warning icon displays that indicates all GSPS content may not be displayed.
•
When multiple third-party GSPS are received, IntelliSpace Radiology displays the most recent one first, because no priority information is available. This may mean that other Presentation States are not displayed by default, so the chronology may be affected, possibly leading to misdiagnosis.
WARNING
An image artifact may appear when a Modality LUT or a mask is applied to a sub-sampled image. The sub-sampled image means that the image data is not fully retrieved from the server and, therefore, not displaying at full resolution. Diagnosis should only occur on images that are displayed at full (100%) resolution. If images are displayed at full resolution, no artifact should appear.
WARNING
When viewing a collection that has been saved as a Conference Presentation State, make sure you are viewing all of the series in the collection window, especially if you have multiple collection windows open on the Exam Rack. Note the color code for each collection and whether a scroll bar is present, as it indicates there are more windows displayed on the Exam Rack. Failing to view all series within a collection may mean that you have missed images, which could lead to a misdiagnosis or delayed patient treatment.
WARNING
Diagnostic decisions should not be made based solely on the information presented by the CAD marker. CAD markers should be used in conjunction with an independent read from a radiologist.
WARNING
If immediate medical treatment is needed, or if you disagree with a prior exam note, contact the treating physician immediately. You should not rely on creating a critical exam note in these situations.
WARNING
Measurement values are modality dependent. The measurement values that IntelliSpace Radiology displays are derived from information sent by the modality responsible for generating the image being measured. If this modality is incorrectly configured or defective, IntelliSpace Radiology measurement values may be adversely affected and may be incorrect. Philips strongly recommends the use of an appropriately placed object of known size for determining what magnification factor has been applied to the image.
WARNING
Note the following:
•
When performing an ROI measurement on an image that is displayed with a resolution smaller than the actual image (for example, an image in the rack for CT), IntelliSpace Radiology may calculate the ROI using a sub-sample of the original image data. The value in this case is an accurate representation of the average measured pixel values represented by the interpolated sub-sampled image. This is a close approximation to the original pixel values.
•
When IntelliSpace Radiology calculates a measurement using a sub-sample of an image, the measurement result is displayed with a “~” (meaning approximate value) in front of it.
•
When opening and displaying an image in full resolution, the ROI measurement values are recalculated. The “~” sign is no longer displayed, and there might be a small update/change from the measurement values displayed initially.
WARNING
•
Do not use CDs and DVDs as a permanent or fail-safe archive for patient data. When storing data on a CD or DVD, IntelliSpace Radiology does not verify that the patient data is correctly stored and retrievable. In addition, CDs and DVDs may deteriorate over time. For long-term storage, all patient data should be stored in an archiving system (such as a PACS).
•
Do not diagnose from media such as CDs or DVDs.
WARNING
Images printed to paper from IntelliSpace Radiology are not intended for diagnosis, and should be used only for communication purposes.
WARNING
Images printed to paper from IntelliSpace are not intended for diagnosis, and should be used only for communication purposes. For diagnostic printing, see Printing to DICOM (see page 404).
WARNING
•
Data that has been retrieved from a VNA archive may be changed in the VNA by a third party user while a copy of the data is stored in the IntelliSpace Radiology Cache. To make sure that you have the latest patient and study information, delete the study in the Cache using the Server Utility Tool, and then use iQuery to search the VNA archive for the latest data. Note that when the Cache reaches capacity, studies are automatically deleted. Therefore, verify that the study is present in the Cache, because if the Cache is full, the study may be deleted automatically.
•
During DICOM Query of a VNA from the Timeline, a message displays on the Canvas Page if retrieving data from a VNA archive takes too long or if the DICOM file is extremely large. The Canvas Page displays the images after they have been retrieved. The user can click Retry to load the images.
Further information
•
Linking Warnings


Linking Warnings

Safety [image] Safety Messages [image] Linking Warnings
Linking Warnings
WARNING
General Warning Message
The current implementation of the Link tool allows you to synchronize other windows/series with the window/series you are currently browsing through. In other words, there is one master window/series (typically the one that you have selected with your mouse) and IntelliSpace tries to line up the images of the other linked windows.
Therefore, you should always review each and every series by paging through them individually, and never rely on linking as a way to review all images within a given exam. Browsing through a series that is part of a link may not display all the images that are available in the other linked series.
WARNING
When using the series linking feature, it is possible that images may be missing, which could cause misdiagnosis. Possible causes of missing images are:
•
linking multiple series with different slice thickness
•
linking series that contain different body parts or cover a larger or smaller region
•
linking Oblique series
WARNING
Linking a Multi-Phase Series with Another Series
Multi-phase studies contain multiple images with the same location identifier. Paging through a multi-phase series that has not been split typically results in jumping back to the first slice location each time you reach the end of each phase within the series.
•
If a multi-phase series is used as the master, the other linked series are synchronized on location and display the image with closest location to the one displayed in the master series.
•
If the non multi-phase series is used as the master, IntelliSpace tries to find the image with the closest location in the multi-phase series, and because there are potentially multiple matches, IntelliSpace displays the best match from the first phase. (In this example IntelliSpace would never display image 7 through 12.)
This means that it is not possible to review all images of a multi-phase series by paging through another series while using the Link tool. Graphic from Linking Warnings (Link Warning 1.png)
•
If a multi-phase series is not split correctly, and a user links multiple series where one of the series contains multiple phases, the link function will not work correctly because not all images will be displayed while paging through the series. IntelliSpace can be configured to automatically split all studies from a particular CT modality in multiple series based on DICOM tag (0021,0012). However, because not all modalities can be configured to provide a unique identifier that can be used for splitting, IntelliSpace provides the ability to manually split studies. A technologist can perform this function and save it as a Presentation State, or a Radiologist can manually split a study after first opening the study.
WARNING
Linking Multiple Series with Different Slice Thickness
An exam might contain multiple series acquired at different (or even variable) slice thickness. For example, one series might be acquired at 10mm slice thickness and one at 2mm. If you link these series and page through them using the very thick 10mm series as the master, many images from the 2mm series will be skipped. If you page through the images using the very thin 2mm series as the master, every image of the 10 mm series will be displayed. This means that paging through multiple series simultaneously is possible with the Link tool, but images will be skipped, unless the series with the thinnest slice thickness is used as the master.
Graphic from Linking Warnings (Link Warning 2.png)
WARNING
Linking Series that Contain Different Body Parts
Series that contain different body parts or cover a larger/smaller region of the body can be linked. For example, a CT series that contain a CHEST-ABDOMEN-PELVIS might be linked with a CT series that contains only a CHEST. By navigating through the CT CHEST series, you will never be able to see the ABDOMEN-PELVIS of the other series. Conversely, by using the CHEST-ABDOMEN-PELVIS as the master series, you can look at the CHEST images side-by-side, as well as at the ABDOMEN-PELVIS images of the master series. This means that using the Link tool, you cannot go beyond the scope of the master. This might be obvious if the body parts are totally different like in the CHEST-ABDOMEN-PELVIS example, but sometimes they are the same, but they do not start at exactly the same location. In this case, you might miss a few slices.
Graphic from Linking Warnings (Link Warning 3.png)
WARNING
Linking Oblique Series
IntelliSpace allows you to link oblique series. The goal is to provide users with the ability to link oblique series that are more or less in the same orientation. However, IntelliSpace does not prevent you from linking obliques that have totally different orientation. This means that linking obliques that are not of roughly the same orientation leads to unexpected behavior in IntelliSpace.
Graphic from Linking Warnings (Link Warning 4.png)
WARNING
Deleting studies is permanent, meaning that deleted studies cannot be recovered. Deleted images can be recovered. However, all presentation states, measurements, and annotations are lost. Also, if an image has been deleted after receiving a new Study UID, the image cannot be recovered. Be aware that deleted images may contain data that would render a different diagnosis.
WARNING
Users with appropriate permissions should not assign new Study UIDs to studies that have not been confirmed to be complete (status is not designated “Complete”).
WARNING
Do not use screening ratings for administrative or clinical purposes.
WARNING
If multiple users share the same User Preferences, IntelliSpace cannot prevent the users from changing settings in each of the users’ User Preferences.
WARNING
•
Philips strongly recommends that you ask for assistance from your printer vendor when configuring the life Size Printing option for a specific printer, and that you validate the correctness of the configuration by verifying that the output is indeed printing life-sized, after completing the configuration.
•
To verify the correctness of the life size printing settings provided by the printer vendor, Philips recommends that you first perform a CR exam of an object with known size, then print the exam from IntelliSpace, and finally print directly from the CT scanner in order to verify accuracy of the life size print. Measurements performed on both films, from IntelliSpace and directly off of the CT scanner, should be the same as the original known object size.
WARNING
In the Add DICOM Source dialog box for Color WW/WL Settings, enabling any non-zero deviation value can cause alteration of true colors. Attempting to select a non-zero deviation value will cause the message “Setting a deviation value other than 0 can alter true color values” to display. You should also exercise caution when using this feature with scanned-in images.
WARNING
Coarse Fast Cine may skip images, depending on how far the mouse is from where the Fast Cine originally began.
WARNING
When an existing Hanging Protocol or presentation state applied contains the image processing but is disabled for the modality in system preferences, the following message shall appear in the banner “Image processing will not be applied since it is disabled in the system for this modality”.
WARNING
When the Acceleration Gain option is selected, the cursor changes shape when a set of images is passed over and not shown to indicate that some image skipping is occurring. This is analogous to a flipping through the pages of a book to quickly get to the area of the book you want to begin to read. When you select this option, you must acknowledge the following message, which informs you that images may be skipped when navigating a large number of images. You control when skipping occurs by the rapidity with which you move the mouse. The cursor changes shape to indicate that images are being skipped during a non-diagnostic transversal of images.
Acceleration Mode message for Hilo


Mobile Telephones and IT Equipment

Safety [image] Mobile Telephones and IT Equipment
Mobile Telephones and IT Equipment
This medical device software must be installed on appropriate IT equipment that complies with IEC standard 60950. Other electronic equipment exceeding the limits defined in IEC 60950, such as certain mobile telephones, could, under unusual circumstances, affect the use of the IT equipment and thus the medical device software.
WARNING
You should not allow any portable radio transmitting apparatus (such as mobile telephones) - whether switched on or off - in the vicinity of the IT equipment. Such apparatus could exceed IEC radiation standards and, under unusual conditions, interfere with the proper functioning of the medical device software. This could in extreme cases lead to clinical misdiagnosis, and/or loss/damage of patient data.


Getting More Information

Getting More Information
Getting More Information
Further information
•
Information You Need
•
Documentation
•
Online Help
•
Technical Support


Information You Need

Getting More Information [image] Information You Need
Information You Need
More information about using the IntelliSpace Radiology Media Viewer system is available from the following sources:
•
Documentation
•
Online Help
•
Technical support


Documentation

Getting More Information [image] Documentation
Documentation
Consult the following documentation for additional information about using the IntelliSpace Radiology Media Viewer
•
IntelliSpace Universal Data Manager Admin Tool User Guide - This manual describes activities that system administrators must complete to maintain the IntelliSpace Radiology Media Viewer system, including the assignment of users and permissions to work groups.
All mentioned documentation is available for the IntelliSpace Radiology Media Viewer Software.


Online Help

Getting More Information [image] Online Help
Online Help
The ONLINE HELP contains instructions for logging on and starting the application, and full instructions for using the application.


Technical Support

Getting More Information [image] Technical Support
Technical Support
Should you encounter difficulty using the IntelliSpace Radiology Media Viewer refer to the Introduction chapter for basic information about the system and follow the guidelines below to locate the relevant source for information and assistance.
•
Configuration Settings - Configuration includes the assignment of user permissions and the content of various lists used in the applications. For questions in these areas, consult a hospital IntelliSpace Radiology Media Viewer system administrator or refer to the IntelliSpace Universal Data Manager Admin Tool Guide.
•
Technical Issues - These issues include backup schedules, network connectivity, and workstation operation. Start by contacting a hospital IntelliSpace Radiology Media Viewer system administrator or refer to the IntelliSpace Universal Data Manager Admin Tool Guide.
If you cannot resolve your problem, contact the Philips technical support group serving your area. To obtain contact information for this group, ask your local Philips Healthcare representative.
When contacting Philips technical support, please have the following information available:
•
Caller name, customer organization name, and location.
•
Site number, if applicable.
•
Detailed description of the problem, including any history of troubleshooting efforts completed before or after the problem first occurred.


Getting Started

Getting Started
Getting Started
This guide is designed to help you use Philips IntelliSpace Radiology Media Viewer.
Further information
•
Logging In
•
Program Layout
•
Selecting a Patient/Exam
•
Viewing Diagnostic Images and Series
•
Accessing Patients and Exams
•
Viewing IntelliSpace Radiology Version Information
•
Logging Off


Logging In

Getting Started [image] Logging In
Logging In
1.
If the portable media (i.e., CD or DVD) has not been password-protected, double-click the iSiteMediaViewer.exe file.
2.
If the portable media device has been password-protected, a log in screen is displayed.
3.
Enter the password associated with the portable media device.
4.
Click Log-In.


Program Layout

Getting Started [image] Program Layout
Program Layout
When you first open the IntelliSpace Radiology Media Viewer, the Patients tab displays, allowing you to find and view the available exams for a patient whose exams have been copied to the portable media device. The following icons are displayed in the Media Viewer:
Icon | Description
Paitent Icon | Allows you to select patients whose exams have been copied to the portable media device. You can select multiple patients using Ctrl-click.
View Exams Icon | This tab displays when you double-click on an exam in the Patients list, displaying the Canvas Page. If you have viewed more than one patient’s exams, you can right-click on the tab to select the patient whose exams you would like to view, or to select the Close All option, which closes all open patients from the list. Click the icon on the right side of the tab to close the currently displayed exams.
Help Icon | Icon to access the online help (always displayed).
philips | Opens an About box that displays the Philips end-user license agreement and information.


Selecting a Patient/Exam

Getting Started [image] Selecting a Patient/Exam
Selecting a Patient/Exam
•
To select a patient, Shift-click to select contiguous patient names or Ctrl-click to select individual patient names.
•
To select an exam, click the + sign to the left of the patient name to display a list of the patient’s exams. Double-click an exam listing to view the diagnostic images and series.
Further information
•
Sorting Results
•
Resizing Columns


Sorting Results

Getting Started [image] Selecting a Patient/Exam [image] Sorting Results
Sorting Results
The list is automatically sorted by patient name in alphabetical order.
Click the column headings that you want to sort by. The order changes from ascending (A-Z or 1-9) to descending order (Z-A or 9-1). To reverse the order, click the same column heading again.


Resizing Columns

Getting Started [image] Selecting a Patient/Exam [image] Resizing Columns
Resizing Columns
Place your cursor on the right divider of the column and drag the divider to the desired size.


Viewing Diagnostic Images and Series

Getting Started [image] Viewing Diagnostic Images and Series
Viewing Diagnostic Images and Series
When you double-click an exam, the Canvas Page displays. This page includes the Patient History Timeline and the exam racks. The Patient History Timeline displays a chronologically ordered list of all available exams for the patient in question and provides quick access to diagnostic reports.
Individual images or series can be reorganized within an exam by clicking on the image or series margin and dragging it to the desired location.
Some simple image manipulation techniques are:
•
Expand images and series by double-clicking.
•
Zoom into plain films by rolling your mouse-wheel backwards and forward (if you don't have a wheel mouse, you can zoom into plain films by using the Page Up and Page Down buttons.)
•
Pan across plain film images by clicking your mouse wheel and dragging your mouse (if you have a two-button mouse, you can pan by holding down the Ctrl-key while simultaneously left-clicking and dragging your mouse.
•
Cine through CT and MR series by rolling your mouse-wheel back and forth (if you don't have a wheel mouse, you can cine through CTs and MRs by using the Page Up and Page Down buttons).
•
Window width and center can be adjusted by left-clicking an image and dragging the mouse. Drag vertically to adjust level and horizontally to adjust center.
The Media Viewer provides numerous advanced image manipulation tools including flip, invert, rotate, annotations, measurement tools (ruler, angle, region of interest, complex region of interest), clone and sort (for series). To access these tools, right-click an image or series.


Accessing Patients and Exams

Getting Started [image] Accessing Patients and Exams
Accessing Patients and Exams
Patient Lookup is the first screen displayed when you log in to IntelliSpace Radiology. It allows you to quickly find patients (with or without associated exams) based on a combination of search criteria. See ‘Patient Lookup’ (see page 17).
Graphic from Accessing Patients and Exams (MV_1.png)
Patient Lookup


Viewing IntelliSpace Radiology Version Information

Getting Started [image] Viewing IntelliSpace Radiology Version Information
Viewing IntelliSpace Radiology Version Information
Click the Philips logo on the Control Strip near the upper-right corner of the window to display an About screen that displays the IntelliSpace Radiology version information.
Graphic from Viewing IntelliSpace PACS Version Information (MV_2.png)
Viewing IntelliSpace Radiology version


Logging Off

Getting Started [image] Logging Off
Logging Off
Click the X icon on the Control Strip near the upper-right corner of the window. If you are viewing an exam, a message displays asking if you are sure you want to close all exam(s). As shown in the screenshot below:
Graphic from Logging Off (MV_3.png)
Log off icon


Patient Lookup

Patient Lookup
Patient Lookup
Patient Lookup is the first screen displayed when you log in. iSite allows you to uniquely identify a person and track their case as they enter an organization and become a patient.
Graphic from Patient Lookup (MV_4.png)
You can quickly find patients (with or without associated exams) based on a combination of search criteria. Patients whose records are based solely on exception studies are not displayed. You can search for patients based on any combination of the following. The search criteria in bold below must be displayed at all times:
•
Patient Name
•
MRN
•
Date of Birth
•
Social Security Number
•
Organization
•
Sex
If you do not specify search criteria, iSite displays the patient information that you can access that is associated with the most recent 200 exams. If additional patients match your criteria, the most recent patients are displayed with a message indicating that additional patients match your criteria. To find these additional patients, narrow your search by adding additional criteria. The System Administrator can set the maximum number of displayed exams up to 1,000, but the default is 200 exams.
When a list of patient names is displayed, you can do the following:
•
View and open exams.
•
Select patients to link or merge.
•
Right-click to display a shortcut menu with actions.
•
Rearrange and select certain search criteria columns to hide or display.
•
Shift-click to select contiguous patient names or Ctrl-click to select individual patient names.
•
Shift-click to select contiguous exams or Ctrl-click to select individual exams.
Further information
•
Searching for Patients
•
Clearing a List of Patients
•
Closing a List of Patients
•
Showing or Hiding Patient Lookup Columns
•
Rearranging Patient Lookup Columns
•
Appending Patients to an Existing List
•
Sorting Results


Searching for Patients

Patient Lookup [image] Searching for Patients
Searching for Patients
1.
If it isn't already displayed, select Patient Lookup from the Folder List (or the Shortcut Bar if you have created a shortcut for this feature).
2.
Enter the desired search criteria.
3.
Press Enter or click Search. A list of patients who match your search criteria is displayed. If no patients match, iSite displays a message in the banner message area.
A separate set of actions is available when you right-click on an exam instead of a patient.
Further information
•
Searching for Patients by Name
•
Searching for Patients by Identifier
•
Searching for Patients by Other Criteria


Searching for Patients by Name

Patient Lookup [image] Searching for Patients [image] Searching for Patients by Name
Searching for Patients by Name
You can search for patients by entering their last and first name or by using a wildcard search. For example, to find patient Doe, John you can search for the full name (Doe, John), full last name and partial first name (Doe, J) or partial last name (D). There is also a wildcard search option that allows you to search on a partial or no last name and “%” and partial or full first name (for example “D%, Joh” or “D Joh”). To search by fist name only, use “%” followed by the first name.
1.
If it isn't already displayed, select Patient Lookup from the Folder List (or the Shortcut Bar if you have created a shortcut for this feature).
2.
Enter all or part of the patient's last name followed (optionally) by all or part of the first name.
3.
Click Search or press Enter. Patients who match the name search criteria are displayed.


Searching for Patients by Identifier

Patient Lookup [image] Searching for Patients [image] Searching for Patients by Identifier
Searching for Patients by Identifier
If two or more healthcare organizations want to integrate their systems, they can use an MPI patient identifier to enforce the uniqueness between organization identifiers, and to link patients across organizations. iSite supports customers who currently use MPIs as well as those who don't use MPI now, but plan to. The ability to search for patients by MRN or MPI number lets you use iSite to link patients with different MRNs together under one MPI.
1.
If it isn't already displayed, select Patient Lookup from the Folder List (or the Shortcut Bar if you have created a shortcut for this feature).
2.
Enter all or part of the name or number of the patient identifier (usually known as a Medical Record Number (MRN) but sometimes known as a department ID). You do not need to enter leading zeros or the rightmost characters for MRN numbers. You can also enter a Person Identifier (Master Patient Index or MPI) that identifies a person across multiple healthcare organizations, each of which may know this person as a patient.
3.
Click Search or press Enter. Patients who match the identifier search criteria are displayed.


Searching for Patients by Other Criteria

Patient Lookup [image] Searching for Patients [image] Searching for Patients by Other Criteria
Searching for Patients by Other Criteria
In addition to searching for patients by name or identifier, you can search by the following criteria:
•
Date of Birth: Enter the date or click the button in the field to select the date from a calendar control.
•
Social Security Number: Enter the exact Social Security Number (SSN).
•
Organization: Select the name(s) of the organization(s). If you search for patients in a specific organization, the patients in that organization are displayed, as well as all exams for patient records that are linked to the organization (when the patient record is expanded by clicking on the plus icon). If you don't specify an organization, linked patients are displayed as separate list items in their respective organizations. Each list of patients displays all exams from all linked patient records showing under it.
1.
If it isn't already displayed, select Patient Lookup from the Folder List (or the Shortcut Bar if you have created a shortcut for this feature).
2.
Enter the patient's Date of Birth, Social Security Number, or select an Organization.
3.
Click Search or press Enter. Patients who match the search criteria are displayed.


Clearing a List of Patients

Patient Lookup [image] Clearing a List of Patients
Clearing a List of Patients
If you have a list of patients displayed, you can clear the patients in the list by starting a new search or by clicking Clear All.
With patients displayed in the Patient Lookup, click Clear All. All names in the list are removed.


Closing a List of Patients

Patient Lookup [image] Closing a List of Patients
Closing a List of Patients
If you have exams displayed in the list of patients, you can close the exams individually by clicking the - icon to the left of the patient name. You can also close the exams for all patients in the list at the same time.
With patients and exams displayed in the Patient Lookup, click Close All. The exams for all patients in the list are closed, so that only the patient names are listed.


Showing or Hiding Patient Lookup Columns

Patient Lookup [image] Showing or Hiding Patient Lookup Columns
Showing or Hiding Patient Lookup Columns
You can show or hide any Patient Lookup columns except Patient Name, Patient Identifier, and Date of Birth.
1.
Right-click in the column area, above the list of patient names.
2.
Select the columns you want to show or hide. Shown columns are checked; hidden columns are unchecked.


Rearranging Patient Lookup Columns

Patient Lookup [image] Rearranging Patient Lookup Columns
Rearranging Patient Lookup Columns
You can click and drag Patient Lookup columns to rearrange their order, except for Patient Name and Patient Identifier. This allows you to customize in what order patient information is displayed.
Click and drag a column to the position you want, and release the mouse button.


Appending Patients to an Existing List

Patient Lookup [image] Appending Patients to an Existing List
Appending Patients to an Existing List
You can use Append new search results to current list to build a list of patients by specifying different search criteria. For example, you can search for two different MRNs, or to find two patients you wish to link or merge.
1.
If it isn't already displayed, select Patient Lookup from the Folder List (or the Shortcut Bar if you have created a shortcut for this feature).
2.
Search for the first set of patients using one set of search criteria.
3.
When the list of patients is displayed, select the Append Result check box and enter the next set of search criteria.
4.
Click Search or press Enter. The new search results are added to the original list.


Sorting Results

Patient Lookup [image] Sorting Results
Sorting Results
The list is automatically sorted by patient name in alphabetical order.
Click the blue column headings that you want to sort by. An up arrow displays in the column heading and iSite sorts the patients in ascending order (A-Z or 1-9). Click the same column heading again to sort the patients in descending order (Z-A or 9-1). A down arrow displays in the column heading. Note that you can sort the Sex column chronologically.


Using the Canvas Page

Using the Canvas Page
Using the Canvas Page
Further information
•
Introduction
•
Using the Patient History Timeline
•
Opening or Closing an Exam
•
Using the Exam Margin
•
Resizing an Exam Rack Height
•
Displaying Exam Information
•
Using Thumbnail Images
•
Using Image Popup Windows
•
Using Clone Windows
•
Identifying the Pop-ups
•
Show/Hide Popup Windows


Introduction

Using the Canvas Page [image] Introduction
Introduction
The Canvas Page displays patient exams and provides quick access to diagnostic images and series, diagnostic reports, patient information, and diagnostic reading workflow. You use the Canvas Page to get contextual, historical information about the patient.
When you open an unread exam, it becomes locked for your use to prevent it from being opened and read by another user.
On the Canvas Page, exams are displayed in Exam Racks that run horizontally or vertically. Exams are displayed in chronological order, in descending order from most recent at the top to least recent at the bottom.
You can reposition an image by selecting its information bar, dragging and dropping it to the desired location. Each exam has its own horizontal scrollbar that you can use to pan through the images and series in that exam. You can use the vertical scrollbar at the right side of the screen to view the selected exams if there are more images than what it can fit on the screen.
The Media Viewer Canvas Page displays the following:
1702601D ANCHOR BELOW
1. Patient Information Area: Displays general information about the patient whose exams you are viewing, including the patient’s name, sex, date of birth, MRN, and referring physician. This information comes from the HIS/RIS.
2. Image Thumbnail: Displays thumbnail diagnostic images and/or image series of an exam. Each image or series has an information bar below it. Double-clicking a thumbnail image or series opens an image popup window. Right-clicking a thumbnail image displays a menu with various options. See ‘Using Image Popup Windows’ (see page 28) and ‘Using Thumbnail Images’ (see page 27).
3. Patient History Timeline: Displays a chronological listing of all of the patient's exams on the server. See ‘Using the Patient History Timeline’ (see page 25).
4. Exam Row: A horizontal or vertical display of the thumbnail images for the exam.
5. Exam Margin: Displays various icons if they are available for the image. Right-clicking in the Exam Margin displays a menu with various options. See ‘Using the Exam Margin’ (see page 26).


Using the Patient History Timeline

Using the Canvas Page [image] Using the Patient History Timeline
Using the Patient History Timeline
The Patient History Timeline is a fast and intuitive way to view and navigate through a patient's clinical history of diagnostic exams and reports. Exams on the IntelliSpace Radiology server are listed chronologically, with the most recent exam dates displayed on the left and the older exam dates displayed on the right.
Patient History Timeline
17026367 ANCHOR BELOW
For each exam in the timeline, IntelliSpace Radiology displays the modality (at the top), body part (four characters), either a straight line, an “X” or an “A,” and the date (month/day) at the bottom. A straight line indicates that there are images and the exam status is Scheduled, or the conditions for displaying an “A” have not been not met.


Opening or Closing an Exam

Using the Canvas Page [image] Opening or Closing an Exam
Opening or Closing an Exam
•
Either left-click on an exam in the timeline, or right-click on an exam in the timeline and select Open Exam from the menu. If an exam is already loaded into the Exam Rack and you want to unload it, right-click on the exam in the timeline and from the menu, select Close Exam.


Using the Exam Margin

Using the Canvas Page [image] Using the Exam Margin
Using the Exam Margin
The Exam Margin displays icons relevant to the exam, such as a Report icon if there is a diagnostic report for the exam. Icons in the Exam Margin indicate the following:
Icon | Description
Report Icon | A diagnostic report is available
Pres State Icon | A presentation state has been loaded
Right-clicking in the Exam Margin displays a menu with the following options:
•
Presentation States: See ‘Using Presentation States’ (see page 52)
•
Exam Information: See ‘Displaying Exam Information’ (see page 27)


Resizing an Exam Rack Height

Using the Canvas Page [image] Resizing an Exam Rack Height
Resizing an Exam Rack Height
There are two heights available for Exam Racks: small and normal.
1.
Place the cursor on the bottom border of the Exam Rack you want to resize. The normal pointer changes to a resize pointer.
2.
Click and drag the pointer to change the height of the Exam Rack. When you double the height of a normal Exam Rack, IntelliSpace Radiology automatically changes the size of the images and series in that Exam Rack.


Displaying Exam Information

Using the Canvas Page [image] Displaying Exam Information
Displaying Exam Information
1.
Right-click in the Exam Margin and from the menu, select Exam Information. The Exam Information dialog box opens and displays HIS/RIS and DICOM metadata about the selected exam.
2.
Review the information and click OK. You return to the Canvas Page.


Using Thumbnail Images

Using the Canvas Page [image] Using Thumbnail Images
Using Thumbnail Images
Thumbnail images are the small images displayed in the Exam Rack. You can double-click a thumbnail image to display it in an image popup window. You can also right-click a thumbnail image and select Create Popup from the menu. See ‘Using Image Popup Windows’ (see page 28).
Right-clicking on a thumbnail image displays a menu with the following options, depending on the modality and whether the series is single-image or multi-sliced.
•
Window Width and Level (WW/WL): See ‘Setting the Window Width/Level’ (see page 62)
•
Image Processing: See ‘Image Processing’ (see page 66)
•
Scout Line Mode (for CT, MR, PT): See ‘Using the Scout Tool’ (see page 73)
•
Localizer Mode (for CT, MR, PT): See ‘Using the Localizer Tool’ (see page 74)
•
Create Popup: Displays the image in a separate window.
•
Key Image: See ‘Using Key Images’ (see page 52)
•
Measurements: See ‘Using the Measurement Palette’ (see page 34)
•
Annotations: Annotating Images
•
Delete All Measurements and Annotations: See ‘Using the Measurement Palette’ (see page 34)
•
VOI LUT (for CR, DX, and MG): See ‘Value of Interest LUT (VOI LUT)’ (see page 64)
•
Clone: See ‘Using Clone Windows’ (see page 30)
•
Remove Clone: ‘Removing Clones’ (see page 31)
•
Zoom Presets: Allows you to select a preset zoom factor of Fit to Window, 100% (Original Size), 200%, 300%, or 400%.
•
Clone Window with Preset: See ‘Using Clone Windows’ (see page 30)
•
Play Cine Loop (for multi-sliced series): Allows you to scroll through the slices in a series either one-by-one (Cine mode) or rapidly (Fast Cine). For a frame-by-frame review, slowly scroll the mouse-wheel. For rapid review, double-click the mouse-wheel and drag the mouse forward or backward.
•
New Link: See ‘Using the Measurement Palette’ (see page 34)
•
Link All Axials/Sagittals/Coronals/Obliques (for multi-sliced series): ‘Using the Measurement Palette’ (see page 34)
•
Join Link (if link type exists): Joins series to the existing link.
•
Leave Link (if series is linked): Removes the series from the link.
•
Link Selected Images: Links selected windows that are of the same type.
•
Unlink All: See ‘Unlinking Images’ (see page 57)
•
Save: Saves the image.
•
Flip/Rotate/Sort/Split: See Viewing and Manipulating Images


Using Image Popup Windows

Using the Canvas Page [image] Using Image Popup Windows
Using Image Popup Windows
Image popup windows provide additional image manipulation functionality not available for thumbnail images. You can arrange these windows by dragging them to the desired location on the Canvas Page and resizing them. You can maximize the popup window by double-clicking on the image. To return from the maximized size, double-click the image again.
You can display an image popup window by doing one of the following:
•
Double-clicking a thumbnail image
•
Right-clicking an image and selecting Create Popup from the menu.
You can minimize popup windows by double-clicking on the window's top margin. To re-enlarge the window, double-click the image margin.
Window Shades
Window Shade
Right-clicking in an image popup window displays a menu with the following options, depending on the modality and whether the series is single-image or multi-sliced:
•
Window Width and Level (WW/WL): See ‘Setting the Window Width/Level’ (see page 62).
•
Measurements: See ‘Using the Measurement Palette’ (see page 34)
•
Annotations: See Annotating Images
•
Delete All Measurements and Annotations: See ‘Clearing Measurements and Annotations’ (see page 34)
•
Image Processing: See ‘Image Processing’ (see page 66)
•
Scout Line Mode (for CT, MR, and PT): See ‘Using the Scout Tool’ (see page 73)
•
Localizer Mode (for CT, MR, and PT): See ‘Using the Localizer Tool’ (see page 74)
•
Multi-Image Mode (for stack images): Allows you to split a series window so that multiple slices can be displayed in a single image window.
•
Key Image: See ‘Using Key Images’ (see page 52)
•
Play Cine Loop (for multi-sliced series): Allows you to scroll through the slices in a series either one-by-one (Cine mode) or rapidly (Fast Cine). For a frame-by-frame review, slowly scroll the mouse-wheel. For rapid review, double-click the mouse-wheel and drag the mouse forward or backward.
•
New Link: See ‘Linking Image Series’ (see page 55)
•
Link All Axials/Sagittals/Coronals/Obliques (for multi-sliced series): ‘Linking Image Series’ (see page 55)
•
Clone: See ‘Using Clone Windows’ (see page 30)
•
Clone Window with Preset: ‘Using Clone Windows’ (see page 30)
•
Save: Saves the image.
•
Flip/Rotate/Sort/Split: See Viewing and Manipulating Images
•
Zoom Presets: Allows you to select a preset zoom factor of Fit to Window, 100% (Original Size), True Size, 200%, 300%, or 400%.
•
Magnifying Glass: See ‘Using the Magnifying Glass Tool’ (see page 77)


Using Clone Windows

Using the Canvas Page [image] Using Clone Windows
Using Clone Windows
Clones are copies of images or series that provide alternate image processing, and enable you to apply different filters and Window Width and Levels. When you create a clone, it is displayed as a thumbnail image in the Exam Rack on the Canvas Page. You can double-click a cloned thumbnail to display it in a large image popup window for better resolution.
You can use clones to clone all single image windows and apply the Invert Image feature to the clone(s) or to clone all stacked image windows with a Lung or Bone Window Width and Level Preset.
Cloned images in the Exam Rack are marked with a “C” and a sequential number (C1, C2, and so on).
1.
In the Exam Rack, right-click the image you want to clone. From the menu, select Clone.
2.
Double-click the cloned image to open it in an image popup window.
Further information
•
Removing Clones


Removing Clones

Using the Canvas Page [image] Using Clone Windows [image] Removing Clones
Removing Clones
Right-click a cloned image and select Remove Clone from the menu.


Identifying the Pop-ups

Using the Canvas Page [image] Identifying the Pop-ups
Identifying the Pop-ups
When numerous pop-ups are opened, at any time the user can identify to which exam a pop-up belongs to.
•
Mouse over a pop-up.
•
The exam to which the pop-up belongs to is highlighted in the Relevant Exams and in the Patient History time line.
Highlighting images 1
Highlighting images 2


Show/Hide Popup Windows

Using the Canvas Page [image] Show/Hide Popup Windows
Show/Hide Popup Windows
This section will guide you to manage the display of the image pop-up windows.
Show Pop-ups of this exam
There might me instances when multiple pop-ups of different exams are opened, and the user might want to display only the the pop-ups associated with a particular exam. The Show Pop-up of this exam option allows the user to view only the pop-ups of the exam of their choice.
Let us assume that the user has opened up pop-ups of multiple exams as shown below.
Graphic from Show_Hide Popup Windows (Popup1.png)
1.
From the Patient History Timeline, right click on the exam icon (small square box) of the exam whose pop-ups alone you wish to view.
2.
Select Show pop-ups of this exam in the resulting context menu.
Graphic from Show_Hide Popup Windows (Show Popups.png)
The selected exam's pop-ups will be retained for viewing and all the other pop-ups will be hidden.
Graphic from Show_Hide Popup Windows (Popup2.png)
Show Pop-ups of All Exams
To again view the hidden pop-ups of other exams:
1.
Right-click on the exam(s) whose pop-ups are currently being viewed or hidden.
2.
Select Show pop-ups of all exams.
Graphic from Show_Hide Popup Windows (Show Popups 2.png)
All the pop-ups that were hidden can be viewed again.
NOTE
The menu "Show pop-ups of this exam" will be available only for the exam(s) whose pop-ups are opened.


Viewing and Manipulating Images

Viewing and Manipulating Images
Viewing and Manipulating Images
IntelliSpace Radiology includes the following features you can use to view and manipulate images:
•
Presentation States: See ‘Opening a Presentation State’ (see page 52)
•
Key Images: See ‘Using Key Images’ (see page 52)
•
Linking Image Series: See ‘Linking Image Series’ (see page 55)
•
Scout Mode: See ‘Using the Scout Tool’ (see page 73)
•
Localizer Tool: See ‘Using the Localizer Tool’ (see page 74)
•
Zooming: See ‘Zooming in on an Image’ (see page 76)
•
Magnifying Glass: See ‘Using the Magnifying Glass Tool’ (see page 77)
•
Step Zoom: See ‘Using the Step Zoom Tool’ (see page 78)
•
Panning: See ‘Panning Around an Image’ (see page 80)
•
Window Width/Level: See ‘Setting the Window Width/Level’ (see page 62)
•
VOI LUT: See ‘Value of Interest LUT (VOI LUT)’ (see page 64)
•
Invert Image: See ‘Inverting an Image’ (see page 68)
•
Edge Enhance: See ‘Enhancing the Edges of an Image’ (see page 69)
•
Edge Detect: See ‘Detecting the Edges of an Image’ (see page 69)
•
Median Filter: See ‘Filtering the Image’ (see page 70)
•
Histogram: See ‘Using Contrast Limited Adaptive Histogram Equalization’ (see page 71)
•
Interpolation: See ‘Selecting an Interpolation Scheme’ (see page 73)
•
Flip: See ‘Flipping an Image’ (see page 80)
•
Rotate: See ‘Rotating an Image’ (see page 81)
•
Sort: See ‘Sorting Images’ (see page 81)
•
Split: See Splitting Exams
Further information
•
Using Presentation States
•
Selecting Key Images
•
Linking Image Series
•
Setting the Window Width/Level
•
Value of Interest LUT (VOI LUT)
•
Image Processing
•
Using the Scout Tool
•
Using the Localizer Tool
•
Zooming in on an Image
•
Using the Magnifying Glass Tool
•
Using the Step Zoom Tool
•
Panning Around an Image
•
Flipping an Image
•
Rotating an Image
•
Sorting Images
•
Splitting Exams
•
Splitting Series


Using Presentation States

Viewing and Manipulating Images [image] Using Presentation States
Using Presentation States
A presentation state include annotations and measurements or the way the exam is laid out. For example, if the exam was opened, cined to particular slices in a series, and the Window Width and Level values were adjusted, this exam configuration can be preserved. Some features, such as the location of Scout Lines, the Localizer Tool, and Image Processing filters are not preserved in presentation states.
Further information
•
Opening a Presentation State


Opening a Presentation State

Viewing and Manipulating Images [image] Using Presentation States [image] Opening a Presentation State
Opening a Presentation State
1.
Open an exam.
2.
Right-click the exam margin and from the menu, select Presentation State, then select the desired presentation state.


Selecting Key Images

Viewing and Manipulating Images [image] Selecting Key Images
Selecting Key Images
Key images are images you mark as “key.” They are archived and displayed as a component of presentation states and can be marked as key for a variety of reasons, including improving referring physician access by providing a way to focus on the most pertinent images in a study, teaching files, consultation, and image quality issues.
1.
Right-click on an image and select Key Image from the resulting context menu. When you right-click on the image and select Key Image again, the image will no longer be a key image.
Alternately, press the spacebar while the mouse is over the an image to make the image a key image. When you press the spacebar again, the image will no longer be a key image.
2.
Press the Tab key to cycle forward through all the visible key images and Shift+Tab to cycle backwards.
Key images are identified by the text message “Key” at the lower-left corner of the image and a key image Graphic from Selecting Key Images (87192919947__Web.png) con at the bottom right corner of the image. Mouse hover on the icon to see the Reason for the key image and its corresponding Comments if any. The text Key Image will be displayed if comments were not provided.
When a measurement or annotation is added to an image, that image automatically becomes a key image.
Further information
•
Key Image Series
•
Using the Key Image Popup Window


Key Image Series

Viewing and Manipulating Images [image] Selecting Key Images [image] Key Image Series
Key Image Series
The Key Image Series option lets you place all key images in a series at the beginning of each Exam Row. The last key image is displayed on the top. Key images are used as a reference; cine loop and other features are not available for key images.
The key image series is located to the left of the exam images when the Exam Rack is viewed in horizontally and directly above the exam images when the rack is viewed vertically.
You can double-click a Key Image Series to open a key images popup window. See ‘Using the Key Image Popup Window’ (see page 53).
All the image manipulations options (measurements, window width and level, annotations, and so on) are displayed in the same way in the Key Image Series as on the exam image, except for Scout lines.
You navigate through a Key Image Series as follows:
1.
Use the mouse wheel or the arrow keys to cine through slices.
2.
Press the Tab and Shift+Tab keys to cycle through the series.
The Key Image Series updates in real time. As you mark images in the exam as “Key Images” by pressing the spacebar, the Key Image Series is populated simultaneously.


Using the Key Image Popup Window

Viewing and Manipulating Images [image] Selecting Key Images [image] Using the Key Image Popup Window
Using the Key Image Popup Window
The Key images popup window provides access to all key images of an exam, and includes more image manipulation features than are available for key images in the Exam Rack.
Key Image popup window example
Key Image Popup Example
Right-clicking in a Key Image Series popup window displays a menu with the following options:
•
Window Width/Level: See ‘Setting the Window Width/Level’ (see page 62)
•
Measurements: See ‘Using the Measurement Palette’ (see page 34)
•
Annotations (excluding Spine Labeling): See Annotating Images
•
Image Processing: See ‘Image Processing’ (see page 66)
•
Save: Saves the image (in full resolution) or window (what is currently visible) to the clipboard or a file.
•
Zoom Presets: Allows you to select a preset zoom factor of Fit to Window, 100% (Original Size),True Size, 200%, 300%, or 400%.
•
Removing Key Images: See ‘Using Key Images’ (see page 52)
•
Save Image/Windows As: Saves the image or window to the clipboard.
•
Delete All Measurements and Annotations (when measurements and annotations are present): See Annotating Images


Linking Image Series

Viewing and Manipulating Images [image] Linking Image Series
Linking Image Series
The Link feature allows you to link two or more images and zoom, pan, or view slices simultaneously. You can also link cloned or expanded windows of CTs and MRs with the same frame of reference and the same orientation by dragging their respective popup windows together.
You can create the following types of links:
•
Axial
•
Sagittal
•
Coronal
•
Oblique
•
Mirrored
Note the following
•
A series is considered to be Axial, Sagittal, or Coronal if it is oriented within 5-degrees of the true plane corresponding axis.
•
A series is considered to be oblique if (1) It is not within 5-degrees of one of the major axes (Axial, Sagittal, Coronal) or (2) It contains images of different orientations such that they are not all aligned with the same axis.
•
Mirrored linking is available for Mammography (MG) only.
The following link options are available:
•
Linking single images, such as CR or DR images, in one or multiple exams with the same modality type. (For example: linking a CR Chest AP image of a new exam with a CR Chest AP image from a prior exam.)
•
Linking single images, such as CR or DR images, in one or multiple exams with different modality type. (For example: linking a CR Chest AP image with a DR Chest AP image from a prior exam.)
•
Linking series, like CT or MR series, with the same orientation in one or multiple exams with the same modality type. (For example: linking all axials in CT Chest exam that contains multiple axial series.)
•
Linking series, such as CT or MR series, with the same orientation in one or multiple exams with different modality types. (For example: linking a CT Brain axial series of a new exam with a MR Brain axial series of a prior exam.)
•
Linking mammography (MG) images using mirrored linking.
The Link feature lets you synchronize multiple images or series with an image or series that you have designated as the “master.” Synchronize means that IntelliSpace Radiology tries to do the following:
•
Apply to all linked images the same image “navigation” options that are applied to the master, such as zoom or pan. (Functions such as flip, invert, rotate, and WW/WL remain independent.)
•
Line up the images from the linked series with the one currently selected as the master. This lets you page through multiple series simultaneously. The series you page through acts as the master, and all the linked “slaves” display the image in their series that is at the closest location to the master.
1.
Right-click the desired image or series and select New Link from the menu.
•
To select multiple images or series from different exams, press the Shift key while selecting images or series. Right-click and select Link Selected Images from the menu.
•
If more than one series in the same exam has the same orientation and the same reference, you can link them all simultaneously by selecting the Link All Axial, Link All Sagittal, Link All Coronal, or Link All Oblique, depending on the orientation.
2.
Right-click the subsequent image or images and select Join Link. Note that an image can only be joined to a link of its type: Single Image, Axial, Sagittal, Coronal, or Oblique.
Further information
•
Creating Links
•
Unlinking Images
•
Link Symbols
•
Aligning Linked Series
•
Creating Mirror Links
•
Linking Warnings


Creating Links

Viewing and Manipulating Images [image] Linking Image Series [image] Creating Links
Creating Links
1.
Right-click on the desired image or series and select New Link from the menu.
Graphic from Creating Links (Linking 1.png)
This engages linking and the image is marked with a link identifier. The link identifier helps you to identify the joined links The link identifier count starts with "0"
Graphic from Creating Links (Linking 2.png)
The Link Identifier is also available in the diagnostic monitor.
Graphic from Creating Links (Linking 4.png)
2.
To add more images to the link created in the step above, select the image(s) of any orientation, right-click and choose:
•
Join Link
•
Select the required link to join from the submenu.
Graphic from Creating Links (Linking 3.png)
NOTE
The menu " Join Link Mirror" will be also be available for Tomo and Mammo images.
3.
To select multiple images or series from different exams, press the Shift key while selecting images or series. Right-click and select Link Selected Images from the menu.
4.
If more than one series in the same exam has the same orientation and the same reference, you can link them all simultaneously by selecting the Link All Axial, Link All Sagittal, Link All Coronal, or Link All Oblique, depending on the orientation.
5.
You can choose to Unlink All, Leave Link and Deactivate all Links by right clicking on the linked images
CAUTION
The manual linking in the Canvas page is not persisted. When the images are rehung, the settings defined in the Hanging Protocol rule will take effect.


Unlinking Images

Viewing and Manipulating Images [image] Linking Image Series [image] Unlinking Images
Unlinking Images
•
Do one of the following:
–
Right-click the linked image and select Leave Link from the menu.
–
To unlink all linked images, select Unlink Allfrom the menu.


Link Symbols

Viewing and Manipulating Images [image] Linking Image Series [image] Link Symbols
Link Symbols
The following link are displayed on the images as they are linked:
Symbol | Description
LinkedExamIcon | Displayed in image thumbnails
LINK | Displayed in image popup windows


Aligning Linked Series

Viewing and Manipulating Images [image] Linking Image Series [image] Aligning Linked Series
Aligning Linked Series
DICOM contains information as to the frame of reference, which provides exact information as to the location of the patient at the time of scanning. Typically, images in the same exam have the same frames of reference, and images in different exams have a different frame of reference.
If the linked series have the same frame of reference, IntelliSpace Radiology automatically aligns them when the link is created. If the linked series do not have the same frame of reference, IntelliSpace Radiology cannot perform the initial alignment automatically. In this case, it relies on the user to align the series before linking them, and then uses information about the slice spacing to synchronize them as you navigate through the series.
You can adjust the initial manual or automatic alignment by temporarily disconnecting a series-image from a link, and manipulating each independently by pressing the Shift key while performing mouse or keyboard actions.


Creating Mirror Links

Viewing and Manipulating Images [image] Linking Image Series [image] Creating Mirror Links
Creating Mirror Links
Mirrored linking is only available for mammography studies. Based on how these images are acquired, mammography studies typically capture bilateral breasts and display images which are positioned sidelong either to the left or right side of image windows.
The linking functionality for mammography allows you to link images at opposite coordinates. When Mirrored Linking is engaged, when you zoom into an image that is positioned along the right side of an image window, IntelliSpace Radiology automatically zooms into the other image positioned along the left side of the linked image window.
1.
Right-click the first image and choose New Link from the menu. This engages mirrored linking.
2.
To add more images, select those images, right-click and choose the Join Mirror Link from the menu.


Linking Warnings

Viewing and Manipulating Images [image] Linking Image Series [image] Linking Warnings
Linking Warnings
WARNING
General Warning Message
The current implementation of the Link tool allows you to synchronize other windows/series with the window/series you are currently browsing through. In other words, there is one master window/series (typically the one that you have selected with your mouse) and IntelliSpace Radiology tries to line up the images of the other linked windows.
Therefore, you should always review each and every series by paging through them individually, and never rely on linking as a way to review all images within a given exam. Browsing through a series that is part of a link may not display all the images that are available in the other linked series.
WARNING
Linking a Multi-Phase Series with Another Series
Multi-phase studies contain multiple images with the same location identifier. Paging through a multi-phase series that has not been split typically results in jumping back to the first slice location each time you reach the end of each phase within the series.
•
If a multi-phase series is used as the master, the other linked series are synchronized on location and display the image with closest location to the one displayed in the master series.
•
If the non multi-phase series is used as the master, IntelliSpace Radiology tries to find the image with the closest location in the multi-phase series, and because there are potentially multiple matches, IntelliSpace Radiology displays the best match from the first phase. (In this example IntelliSpace Radiology would never display image 7 through 12.)
This means that it is not possible to review all images of a multi-phase series by paging through another series while using the Link tool.
Link Warning 1
WARNING
Linking Multiple Series with Different Slice Thickness
An exam might contain multiple series acquired at different (or even variable) slice thickness. For example, one series might be acquired at 10mm slice thickness and one at 2mm. If you link these series and page through them using the very thick 10mm series as the master, many images from the 2mm series will be skipped. If you page through the images using the very thin 2mm series as the master, every image of the 10 mm series will be displayed. This means that paging through multiple series simultaneously is possible with the Link tool, but images will be skipped, unless the series with the thinnest slice thickness is used as the master.
Link Warning 2
WARNING
Linking Series that Contain Different Body Parts
Series that contain different body parts or cover a larger/smaller region of the body can be linked. For example, a CT series that contain a CHEST-ABDOMEN-PELVIS might be linked with a CT series that contains only a CHEST. By navigating through the CT CHEST series, you will never be able to see the ABDOMEN-PELVIS of the other series. Conversely, by using the CHEST-ABDOMEN-PELVIS as the master series, you can look at the CHEST images side-by-side, as well as at the ABDOMEN-PELVIS images of the master series. This means that using the Link tool, you cannot go beyond the scope of the master. This might be obvious if the body parts are totally different like in the CHEST-ABDOMEN-PELVIS example, but sometimes they are the same, but they do not start at exactly the same location. In this case, you might miss a few slices.
Link Warning 3
WARNING
Linking Oblique Series
IntelliSpace Radiology allows you to link oblique series. The goal is to provide users with the ability to link oblique series that are more or less in the same orientation. However, IntelliSpace Radiology does not prevent you from linking obliques that have totally different orientation. This means that linking obliques that are not of roughly the same orientation leads to unexpected behavior in IntelliSpace Radiology.
Link Warning 4


Setting the Window Width/Level

Viewing and Manipulating Images [image] Setting the Window Width/Level
Setting the Window Width/Level
The Window Width and Level settings allow you choose optimal viewing to highlight certain details for better visibility.
•
Do one of the following:
–
Right-click on an image and from the menu select Window Width/Level and the option you want.
–
Click and hold down the left mouse button while simultaneously dragging your mouse. Drag the cursor horizontally across the image to increase or decrease the window width. Drag the cursor vertically across the image to increase or decrease the window level.
NOTE
When you adjust the Window Width and Level for a series, all slices in that series are affected. To adjust the Window Width and Level on one slice in a series, hold down the “L” key while making the adjustment.
For CTs, the Window Width/Level menus are listed in three separate areas, from top to bottom:
•
Default WW/WL and Modality Default for all exams
•
Custom user Window Width/Level values (Abdominal_NAB, Bone_NAB, Brain_NAB, and so on). These settings are mapped to the number keys, allowing you to quickly apply a Window Width/Center setting while viewing images.
•
System WW/WL Presets
Further information
•
Using the Default WW/WL Calculation
•
Using the Histogram WW/WL Calculation


Using the Default WW/WL Calculation

Viewing and Manipulating Images [image] Setting the Window Width/Level [image] Using the Default WW/WL Calculation
Using the Default WW/WL Calculation
The default WW/WL calculation, also known as Modality Default, are the Window Width and Levels provided by the modality. DICOM sources using DICOM values should be configured for a specific AE Title to ensure that images from other devices are not impacted.
The DICOM modality values are stored in the Window Center tag (0028,1050) and the Window Width tag (0028, 1051).
Right-click on an image and from the menu select Window Width/Level and Modality Default.


Using the Histogram WW/WL Calculation

Viewing and Manipulating Images [image] Setting the Window Width/Level [image] Using the Histogram WW/WL Calculation
Using the Histogram WW/WL Calculation
The histogram is a graph that shows the tone (grayscale value) distribution (total pixel count for each grayscale value) in the image. It maps luminance, which is defined as the way the human eye perceives the brightness of objects. By defining the luminance, the histogram provides the Window Width and Center for the image, instead of the modality.
NOTE
Histogram calculation is not available for the CT modality.
The histogram distributes the range of tone (grayscale value) through categories to provide an image that presents the optimal range of grayscale distribution for an image according to the way the human eye perceives the scale of contrast, by evenly distributing the grayscale values across the possible range of values.
The pixels in an 8-bit grayscale image have a contrast (grayscale) value between 0 and 255, where 0 is the blackest at the left end and 255 is the whitest at the right end.
Right-click on an image and from the menu select Window Width/Level and Histogram Calculation.


Value of Interest LUT (VOI LUT)

Viewing and Manipulating Images [image] Value of Interest LUT (VOI LUT)
Value of Interest LUT (VOI LUT)
Value of Interest Look Up Tables (VOI LUT) are DICOM values that modalities use to define specific processing algorithms for diagnostic presentation of X-ray images. The benefits of VOI LUTs include:
•
Post-processing corrections for detector defects
•
Enhancement of the image by reducing noise
•
Altering the dynamic range by a number of methods that improve the visibility of specific pathologies
Value of Interest Lookup Tables (VOI LUT) can be used to enhance different features of the image (for example, “bone” versus “lung” versus “soft tissue” on a chest radiograph). Because the acquisition device might have already performed this processing, a VOI LUT may be used to provide alternative presentations of the Window Width/Level of an image.
VOI LUTs are used primarily with CR/DR images extracted from the DICOM tag (0028,3010). This tag can reference one or more VOI LUTs associated with an image. Images can contain single or multiple VOI LUTs.
When VOI LUTs are applied, IntelliSpace Radiology adds an additional VOI LUT Option with “(VOI LUT name) MOD” where “MOD” indicates that the VOI LUT has been modified. It is important to note that at this point, IntelliSpace Radiology is modifying the histogram of the image from the original VOI LUT supplied by the modality.
While you right-click, the Window Width and Level options in the menu are replaced by VOI LUT Options when VOI LUT is enabled. The image can still have Window Width and Level adjusted on top of the VOI LUT presentation.
NOTE
After a VOI LUT has been saved in a presentation state, the original VOI LUT may not be reproducible. If a subsequent Presentation State is created from this second VOI LUT, the popup window will designated it as “PS MOD PS MOD” to indicate that the VOI LUT is removed by two degrees from the original.
VOI LUT example
VOI LUT
1.
Right-click the image and from the menu select VOI LUT Options.
2.
To disable the VOI LUT for the image and revert to the Histogram calculation Window Width and Level values, select Disable VOI LUTs from the menu.


Image Processing

Viewing and Manipulating Images [image] Image Processing
Image Processing
The following image processing options are available. These options only apply to the current image, not an entire multi-slice series. The appropriate tool depends on the type of image you are viewing. You should try various tools to find the best solution for viewing the enhanced image.
•
Invert Image: See ‘Inverting an Image’ (see page 68)
•
Edge Enhance: See ‘Enhancing the Edges of an Image’ (see page 69)
•
Edge Detect: See ‘Detecting the Edges of an Image’ (see page 69)
•
Median Filter: See ‘Filtering the Image’ (see page 70)
•
CLAHE (Contrast Limited Adaptive Histogram Equalization): See ‘Using Contrast Limited Adaptive Histogram Equalization’ (see page 71)
•
Interpolation (pixel replication, bilinear interpolation, bicubic interpolation): See ‘Selecting an Interpolation Scheme’ (see page 73)
Because the Image Processing filters alter the digital data of the original DICOM, images/studies with Image Processing filters cannot be printed to film as diagnostic-quality images.
Except for the Invert Image tool, when you apply an image processing filter to an image, a P (Processed) icon is displaced in the lower-right corner of the image. Note that image processing filters are not preserved in presentation states unless a key image is created, nor can they be printed to a DICOM device. Images with image processing can be printed to paper, copied to the clipboard, or saved as a file.
Image with Image Processing icon
1703435D ANCHOR BELOW
Further information
•
Inverting an Image
•
Enhancing the Edges of an Image
•
Detecting the Edges of an Image
•
Filtering the Image
•
Using Contrast Limited Adaptive Histogram Equalization
•
Selecting an Interpolation Scheme


Inverting an Image

Viewing and Manipulating Images [image] Image Processing [image] Inverting an Image
Inverting an Image
The Invert Image feature reverses the black and white coloration of the selected image.
To invert an image:
Right-click the image and from the menu, select Image Processing, then Invert Image.
Graphic from Enterprise (Inverted image.png)


Enhancing the Edges of an Image

Viewing and Manipulating Images [image] Image Processing [image] Enhancing the Edges of an Image
Enhancing the Edges of an Image
The Edge Enhance feature uses a Laplacian method to increase the visibility of edges in the image. There are three degrees of application: Light, Medium, and Strong.
When you select the Edge Enhance feature it is applied to all images in a series. This may cause a slight display delay when IntelliSpace Radiology actively processes these images in multi-image or Fast Cine mode.
Image with Edge Enhance Filter
EdgeEnhanceExample
1.
Right-click the image and from the menu, select Image Processing, then Edge Enhance.
2.
Press the comma and period keys to increase or decrease the degree of edge enhancement.


Detecting the Edges of an Image

Viewing and Manipulating Images [image] Image Processing [image] Detecting the Edges of an Image
Detecting the Edges of an Image
The Edge Detect tool is an alternative to the Edge Enhance tool, and uses a Sobel operator to increase the visibility of edges. There are three degrees of application: Light, Medium, and Strong.
When you select the Edge Detect feature it is applied to all images in a series. This may cause a slight display delay when IntelliSpace Radiology actively processes these images in multi-image or Fast Cine mode.
Image with Edge Detect Filter
EdgeDetectionExample
1.
Right-click the image and from the menu, select Image Processing, then Edge Detect.
2.
Press the comma and period keys to increase or decrease the degree of edge detection.


Filtering the Image

Viewing and Manipulating Images [image] Image Processing [image] Filtering the Image
Filtering the Image
The Median Filtering tool utilizes a common filtering method to reduce noise in the image.
Image with Median Filter
MedianFilteringExample
Right-click the image and from the menu, select Image Processing, then Median Filter.


Using Contrast Limited Adaptive Histogram Equalization

Viewing and Manipulating Images [image] Image Processing [image] Using Contrast Limited Adaptive Histogram Equalization
Using Contrast Limited Adaptive Histogram Equalization
The CLAHE (Contrast Limited Adaptive Histogram Equalization) tool utilizes an adaptive form of histogram equalization that enhances the contrast adaptively across the image. You can use CLAHE with the following modalities: CR, DX, MG, and XA.
When CLAHE is applied, the Window Width/Window Level of the image is automatically adjusted. When CLAHE is selected, the WW/WL is automatically recalculated using the Histogram Calculation because that data range has changed. The initial WW/WL values are restored when CLAHE is turned off.
Image with CLAHE Filter
CLAHEExample
Right-click the image and from the menu, select Image Processing, then CLAHE.


Selecting an Interpolation Scheme

Viewing and Manipulating Images [image] Image Processing [image] Selecting an Interpolation Scheme
Selecting an Interpolation Scheme
Interpolation is the process of adding or subtracting pixels by analyzing the adjacent pixels and estimating intermediate values to increase or decrease the resolution of an image. When you resize an image in IntelliSpace Radiology, you can choose which interpolation scheme you want to use.
Right-click the image and from the menu, select Image Processing, then Pixel Replication, Bilinear Interpolation, or Bicubic Interpolation. The option you select is checked in the menu.
•
Pixel Replication: Performed by sampling the nearest neighboring pixel. Step-like straight boundaries may be evident after the transformation.
•
Bilinear Interpolation: The default presentation of images in IntelliSpace Radiology, performed by sampling four neighboring pixels. Bilinear Interpolation may decrease resolution and blurring by averaging the step-like boundaries that may occur with Pixel Replication.
•
Bicubic Interpolation: Preserves fine details in the image very well. It is performed by sampling 16 neighboring pixels, and does not have the step-like boundary problem of Pixel Replication or the blurring problem of Bilinear Interpolation.


Using the Scout Tool

Viewing and Manipulating Images [image] Using the Scout Tool
Using the Scout Tool
The Scout tool allows you to see the planar location of an image using another image within the same study as a reference frame. Scout lines are displayed on the image or series as you move your mouse over other images of a different orientation. Three types of scout lines are available: Single, Bracket, and All.
The Scout tool is available for CT, MR, and PT modalities and works with the Localizer tool. See ‘Using the Localizer Tool’ (see page 74).
To leave the image selected for displaying scout lines unobstructed, the reference lines only appear when the cursor is passed over another image or series. As the other series is reviewed, the corresponding scout line is highlighted to indicate the planar location of the image, as seen below.
Scout lines example
Scout Example
1.
Do one of the following:
•
Right-click the image or series and select Scout Line Mode from the menu.
•
Press F11.
2.
The Scout Mode item is displayed with a check mark in the Image menu. Select Scout Mode (or press F11) again to remove the scout lines.


Using the Localizer Tool

Viewing and Manipulating Images [image] Using the Localizer Tool
Using the Localizer Tool
Like Scout lines, the Localizer tool helps you visualize and navigate to a location in multiple series with different orientations. You can use the Localizer tool to navigate through multiple series with different orientations (Axial, Sagittal, and Coronal) simultaneously.
A crosshair (+) is displayed in every series of an exam at the x/y coordinates that correspond to the location of your cursor. The crosshairs move in sync as you move the cursor over the specified series.
The Localizer tool is useful for PET/CT studies, allowing you to create a “ghost” cursor on the other Axial Slices. (This only works if the CT and PET images have the same DICOM frame of reference.)
NOTE
Clicking and dragging does not adjust the Window Width and Level of Localizer-enabled images.
Localizer tool example
Localizer Example
1.
Do one of the following:
•
Right-click the image or series and select Localizer Tool from the menu.
•
Press F12.
2.
The Localizer Tool item is displayed with a check mark in the menu. Select Localizer Tool again to remove the localizer lines.
WARNING
Multi-phase studies contain multiple images with the same location identifier. Paging through a multi-phase series that has not has been split typically results in jumping back to the first slice location each time you reach the end of each phase within the series. If you use the Localizer tool to navigate through a multi-phase series, you will notice that the other linked series are synchronized on location and basically display the image with closest location to the one displayed in the master series. If the non multi-phase series is used as the master, IntelliSpace Radiology tries to find the image with the closest location in the multi-phase series, and because there are potentially multiple matches, IntelliSpace Radiology displays the best match from the first phase. (In this example IntelliSpace Radiology would never display image 7 through 12.) In other words, you cannot review all images of a multi-phase series by paging through another series while using the Localizer tool.
Localizer Example for Warning


Zooming in on an Image

Viewing and Manipulating Images [image] Zooming in on an Image
Zooming in on an Image
You can zoom in on an image up to 1600%. When you zoom, the scales at the bottom and right of the image adjust to always show 10 mm per division.
Do one of the following:
•
Roll the mouse-wheel forward or use the Down or Right arrow keys. The image zooms in at the location of your cursor. To zoom out, roll the mouse-wheel backward or use the Up or Left arrow keys. To zoom into an image-series, such as an MR or CT exam, left-click the mouse while holding down the Alt key and drag the mouse forwards to zoom in or backwards to zoom out.
•
Right-click on the image and select Zoom Presets, then select the desired zoom level.


Using the Magnifying Glass Tool

Viewing and Manipulating Images [image] Using the Magnifying Glass Tool
Using the Magnifying Glass Tool
The Magnifying Glass tool allows you to zoom into a small portion of the image using a pre-configured magnification factor. When selected, the center of the Magnifying Glass window is located at the last location of the cursor. You can use the Magnifying Glass tool on an image popup window or a virtual monitor.
By default, the Y key toggles the Magnifying Glass tool on and off.
The Magnifying Glass tool has two modes:
•
Roaming: Any movement of the mouse moves the Magnifying Glass above the underlying image showing the image zoomed in (in the set factor) so that the underlying portion of the image is centered and zoomed in the Magnifying Glass window, just like a physical magnifying glass. In Roaming mode, the cursor is invisible. You can click to switch to Stationary mode.
•
Stationary: The Magnifying Glass window stays stationary when the mouse moves, and the cursor is visible. You can click to switch to Roaming mode.
Note the following:
•
You can only have one Magnifying Glass window open at a time in each popup window or virtual monitor.
•
You cannot resize the Magnifying Glass window by dragging its border.
•
You cannot move the Magnifying Glass outside the limits of the window in which it appears. This means that if a window has multiple images, the Magnifying Glass roams above all of them, identifying the image being magnified.
•
If you use the Magnifying Glass in an image popup window and resize the window, the Magnifying Glass stays at its current location.
•
Overlays or annotations on the original image are not magnified.
•
Cine mode is not available when Magnifying Glass is being used.
•
If you change the zoom of the original image to be equal to or bigger than the zoom factor for the Magnifying Glass window, the zoom factor of the Magnifying Glass window increases to one increment above the zoom factor of the original image.
1.
Right-click on the image in the popup window or virtual monitor and select Magnifying Glass.
2.
To adjust the settings for the Magnifying Glass tool, right-click and select one of the following options:
•
Window Width/Level options
•
Zoom Presets (200%, 300%, and 400%). These presets are only available if the underling image has a smaller zoom factor. In a single image, you can use the mouse wheel to change the zoom factor of the Magnifying Glass.
Further information
•
Closing the Magnifying Tool


Closing the Magnifying Tool

Viewing and Manipulating Images [image] Using the Magnifying Glass Tool [image] Closing the Magnifying Tool
Closing the Magnifying Tool
Right-click on the magnifying glass and select Close.


Using the Step Zoom Tool

Viewing and Manipulating Images [image] Using the Step Zoom Tool
Using the Step Zoom Tool
The Step Zoom tool allows you to step sequentially through portions of an image in an image popup window or virtual monitor at full resolution, instead of having to zoom and pan manually. The number of steps is determined by the size of the image and the size of display area. (The maximum number of steps is 16.) The Step Zoom tool divides the full-scale image into smaller overlapping portions at the size of the window that hosts the image. The order in which you step through the image is top to bottom, then left to right, as shown in the following example.
Step Zoom example
StepZoomDiagram
Note the following:
•
The number of steps for an image is based on the size of the full-scale image and the size of the window. For example, if the size of the full-size image is 1000X2000 pixels and the size of the window is 400X600, the number of steps is 12 (3X4).
•
The Step Zoom tool has no effect on a full-scale image that is not bigger than the size of the window, or if the number of steps required to step through all the parts of the image is greater than 16.
•
There is a minimal overlap of 10% of the size of the window between each horizontal and vertical step area.
•
When you use the Step Zoom tool in a fixed window, such as a virtual monitor, the correlating thumbnail shows a red navigation rectangle representing the portion of the image that is currently being viewed.
•
If you resize, flip, rotate, re-hang, split the monitor, or change the layout of the window, the Step Zoom tool cycle is reset.
•
You can use the Step Zoom tool in unlinked and mirror linked MG images. If the linked images are not the same size (and/or their windows are not the same size), number of steps may differ between the images. This could cause a synchronization loss as you step through the images.
1.
Display an image in an image popup window or virtual monitor. The size of the image in 100% zoom must be larger than the size of the window in which is it displayed for the Step Zoom tool to work.
2.
Press S to initiate the Step Zoom tool.
3.
Continue to press S (or the other assigned key) to step through different portions of the image, from top to bottom and left to right.
4.
When all the portions of the image are shown, the next time you click S (or the other assigned key), the image is shown in Fit to Window mode.


Panning Around an Image

Viewing and Manipulating Images [image] Panning Around an Image
Panning Around an Image
Hold down the mouse-wheel button while dragging your mouse in the desired direction. To pan around an image-series, such as an MR or CT exam, left-click the mouse while holding down the Ctrl key and drag the mouse to display the desired area.


Flipping an Image

Viewing and Manipulating Images [image] Flipping an Image
Flipping an Image
The Flip Image feature allows you to rotate the selected image horizontally (around the y-axis) or vertically (around the x-axis). It can be useful to flip a study acquired as prone to look as supine, for ease of interpretation (for example, kidney stones and other renal protocols).
Right-click on the image and from the menu select Flip/Rotate, then Flip Horizontal or Flip Vertical. Note that one of the orientation markers at the top or left of the image changes (for example, from “A” (Anterior) to “P” (Posterior).


Rotating an Image

Viewing and Manipulating Images [image] Rotating an Image
Rotating an Image
The Rotate Exam feature allows you to rotate the selected image or series in 90 degree increments, clockwise or counter-clockwise.
Right-click on the image or series and from the menu select Flip/Rotate, then Rotate 90 CWor Rotate 90 CCW.


Sorting Images

Viewing and Manipulating Images [image] Sorting Images
Sorting Images
You can sort images by:
•
Table Position Ascending
•
Table Position Descending
•
Image Number Ascending
•
Image Number Descending
NOTE
This option is not available for multi-frame images if all the images do not have the Sort tag in their DICOM, or if all the images have the same value for the sort tag.
Select the image and from the menu select Flip/Rotate/Sort/Split, then the desired sort option.


Splitting Exams

Viewing and Manipulating Images [image] Splitting Exams
Splitting Exams
The Split Exam feature allows you to temporarily split a series according to specific DICOM tags. This feature is only available for stacked images, especially multi-frame multi-phased stacked windows. Note that you cannot split clones. If there are no attributes available for splitting, or if the split criteria are not met, a message displays stating that the exam cannot be split.
NOTE
The split exams will retain the measurements, annotations, image processing settings and sort order of the original exam.
1.
Right-click on the image and from the menu, select Flip/Rotate/Sort/Split.
2.
Choose Split Exam from the sub-menu. The Split Exam dialog box displays.
3.
Select the DICOM tags that you wish to use for splitting the exams. The tags depend on the tags associated with the type of series you have selected.
4.
Click OK. The original series is broken into different series, according to the selected attributes. This is not a permanent change to the exam, but rather a type of display. To preserve the split for later viewing, you must save a Presentation State.


Splitting Series

Viewing and Manipulating Images [image] Splitting Series
Splitting Series
The Split Series feature allows you to split a series based on the selected DICOM tags. This feature is only available for stacked images in a series.
NOTE
The split series will retain the measurements, annotations, image processing settings and sort order of the original series.
1.
Right-click on the image and from the menu, select Flip/Rotate/Sort/Split.
To select multiple series to be split, press the SHIFT key while selecting and then right-click.
NOTE
Multiple series across exams cannot be split. The "Split Series" option will be disabled on selecting multiple series across exams.
2.
Choose Split Series from the sub-menu. The Split Series dialog box displays.
3.
Select the DICOM tags that you wish to use for splitting the series.
4.
Click OK. The original series is broken into different series, according to the selected split criteria. This is not a permanent change to the exam, but rather a type of display. To preserve the split for later viewing, you must save a Presentation State.


Measuring and Annotating Images

Measuring and Annotating Images
Measuring and Annotating Images
•
Measurement palette: See ‘Using the Measurement Palette’ (see page 34)
•
Ruler: See Using the Ruler Tool
•
Angle: See Using the Angle Tool
•
Cobb Measurements: See Taking Cobb Measurements
•
Region of Interest (ROI): See Using the Region of Interest Tool
•
Freehand ROI: See Using the ROI Freehand Tool
•
Point Value: See ‘Using the Point Value Tool’ (see page 44)
•
Calibrate: See Calibrating Images
•
Ultrasound measurements: See ‘Taking Ultrasound Measurements’ (see page 46)
•
Annotation: See ‘Annotating Images’ (see page 46)
•
Spine Labeling: See ‘Spine Labeling’ (see page 49)
When you add a measurement or annotation to a window, IntelliSpace Radiology automatically marks that image as a key image. You cannot use annotations, measurement tools, and the Localizertool at the same time.
WARNING
Measurement values are modality dependent. The measurement values that IntelliSpace Radiology displays are derived from information sent by the modality responsible for generating the image being measured. If this modality is incorrectly configured or defective, IntelliSpace Radiology measurement values may be adversely affected and may be incorrect. Philips strongly recommends the use of an appropriately placed object of known size for determining what magnification factor has been applied to the image.
Further information
•
Clearing Measurements and Annotations
•
Changing the Font or Line Style
•
Using the Measurement Palette
•
Using the Ruler Tool
•
Using the Angle Tool
•
Using the ROI Circle Tool
•
Using the ROI Freehand Tool
•
Using the Point Value Tool
•
Calibrating Images
•
Taking Ultrasound Measurements
•
Annotating Images
•
Spine Labeling


Clearing Measurements and Annotations

Measuring and Annotating Images [image] Clearing Measurements and Annotations
Clearing Measurements and Annotations
1.
Right-click on an image and from the shortcut menu, select Delete all Measurements and Annotations.
2.
To clear an individual measurement or annotation, select it, right-click, and select Delete.


Changing the Font or Line Style

Measuring and Annotating Images [image] Changing the Font or Line Style
Changing the Font or Line Style
When you right-click on a measurement or annotation, you can select Edit Font, Edit Line Style, or both, depending on the measurement or annotation.
1.
For Font, you can select from a list of fonts available on your workstation. To resize the font of a text annotation, drag a corner of the text box.
2.
For Line Style, if the line is solid, you can select a line width from 1 (thinnest) to 4 (thickest). The line style can be solid, dashed, or dotted.


Using the Measurement Palette

Measuring and Annotating Images [image] Using the Measurement Palette
Using the Measurement Palette
IntelliSpace Radiology provides a Measurement palette that streamlines your work and allows you to make various measurements and the text annotation on an image. You can drag the Measurement palette to any location on your screen. You can also toggle the display of the palette by pressing Ctrl+M. The Measurement palette displays for the exam until you close the palette.
Graphic from Using the Measurement Palette (MV_5.png)
Measurement Palette
1.
Right-click on an image and from the shortcut menu, select Measurements, then Measurement Palette. The Measurement palette displays. From left to right, the tools are the ruler, angle, region of interest, freehand region of interest, and text (annotation).
2.
Click the tool you want to use and perform the measurement or enter the annotation. The image is automatically marked as a key image. The measurements or annotations propagate to all clones of the window, but the key image status does not.
3.
Click the Close icon to close the Measurement Palette.


Using the Ruler Tool

Measuring and Annotating Images [image] Using the Ruler Tool
Using the Ruler Tool
You can use the Ruler tool to make linear measurements. For example, measure the diameter of a tumor as a baseline prior to treatment, or measure the diameter of the appendix to diagnose acute appendicitis.
The measurement units for the Ruler tool if pixel spacing is specified in the DICOM tags are MM or CM (millimeter or centimeter) units. If the pixel spacing is not specified in the DICOM tags, then the measurement unit will only be in pixels. The level of accuracy for MM is tenths of a unit and for CM it is hundreds of a unit.
1.
Do one of the following to use the ruler tool:
•
Right-click on the image and from the menu, choose Measurements and then Ruler.
•
From the User Tool Palette, choose the Ruler Graphic from Using the Ruler Tool (ruler tool.png) icon.
2.
Click on the point from which you want to measure, and either move the cursor to the second point and click, or drag the cursor to the second point. The value next to the line indicates the length of the span in millimeters/centimeters or pixels depending on the available DICOM information.
When you use the ruler tool to measure an image, the measurement (ruler) and the values are bound with a letter next to each measurement. This letter is specific to each measurement. The measurement values can also be moved away from the measurements. In such instances, the measurement and their values can be identified by the letters. The letters are preserved in the presentation state.
Graphic from Using the Ruler Tool (Moving Measurement.jpg)
3.
To edit an endpoint, select the line, then select the endpoint and drag it to the desired point on the image.
4.
To move the line, select the line and drag it to the desired location.
5.
To move the label, select it and drag it to the desired location.
The following set of figures shows the various actions you can take using the Ruler tool.
•
Figure 1: Measuring a region with the ruler
Graphic from Using the Ruler Tool (New Ruler1.png)
•
Figure 2: Select and drag the entire ruler without repositioning either end
Graphic from Using the Ruler Tool (New Ruler2.png)
•
Figure 3: Reposition either end of the ruler by clicking and dragging on an endpoint
Graphic from Using the Ruler Tool (New Ruler3.png)
•
Figure 4: Reposition the measurement value by clicking it and dragging to the desired position.
Graphic from Using the Ruler Tool (New Ruler4.png)


Using the Angle Tool

Measuring and Annotating Images [image] Using the Angle Tool
Using the Angle Tool
You can use the Angle tool to measure the angular alignment of two objects.
The measurement units for the Angle tool are degrees. The level of accuracy is based on the angle being computed as a floating point value and truncated to an integer. This implies a maximum angular error of approximately 0.5 degrees.
1.
Do one of the following:
•
Right-click on the image and from the menu choose Measurements, and then Angle
•
From the User Tool Palette, choose the Angle icon
2.
Click on the point you want to use for the angle's endpoint and move the cursor to the second point (the angle's apex) and click again.
3.
Move the cursor to the second endpoint and click. The angle is complete and a box in the angle indicates the measurement of the angle in degrees.
The following set of figures shows the various actions you can take using the Angle tool:
•
Figure 1: Create the angle by clicking on the point you want to serve as the angle's endpoint, moving the cursor to the second point (the angle's apex), clicking again, and moving the cursor to the other endpoint and clicking again.
Graphic from Using the Angle Tool (Angle Tool 1.jpg)
Graphic from Using the Angle Tool (Angle Tool 2.jpg)
•
Figure 2: Move the entire angle without repositioning either endpoint by clicking on the apex and dragging it to the new location.
Graphic from Using the Angle Tool (Angle Tool 3.jpg)
•
Figure 3: Reposition either end of the angle tool by clicking on that end and dragging it to the new location. This enables you to measure wide angles where the apex is not on the image.
Graphic from Using the Angle Tool (Angle Tool 4.jpg)
•
Figure 4: Articulate the arms of the angle by clicking anywhere on them and dragging them to a new location.
Graphic from Using the Angle Tool (Angle Tool 5.jpg)
Further information
•
Taking Cobb Measurements


Taking Cobb Measurements

Measuring and Annotating Images [image] Using the Angle Tool [image] Taking Cobb Measurements
Taking Cobb Measurements
Cobb measurements are in degrees, and the limits of accuracy are the same as the canonical angular measurements.
1.
Do one of the following:
•
Right-click on the image and from the menu, choose Measurements, and then Angle
•
From the User Tool Palette, choose the Angle icon
2.
Click on the point you want to use for the angle's endpoint and move the cursor to the second point (the angle's apex) and click again.
3.
Move the cursor to the second endpoint and click. Notice that when the angle measurement is complete, each end of the angle lines is active, indicated by the small squares at the ends of the lines.
4.
Select either part of the line to move and separate the point of the angle.
5.
Move the upper portion of the angle measurement line to represent a parallel line, with the superior aspect of the uppermost vertebrae to be measured.
6.
Move the lower line to represent a parallel line with the inferior aspect of the lower vertebrae to be measured. This angle measurement is the Cobb angle measurement.
Graphic from Taking Cobb Measurements (Angle Tool 6.jpg)


Using the ROI Circle Tool

Measuring and Annotating Images [image] Using the ROI Circle Tool
Using the ROI Circle Tool
You can use the Region of Interest (ROI) Circle tool to measure the average data value for a circular region of an image.
The measurement units of the ROI Circle tool are determined by the modality. For example, with CT the pixel intensity represents Hounsfield units. For other modalities in the IntelliSpace Radiology system, the pixels represent intensity. The units used are explicitly displayed, or in the case of pixels, left blank. Standard deviation is unitless and is a standard statistical measure of the dispersion of the values in the region of interest. The area measurement is CM^2 or MM^2 if pixel spacing is available; otherwise the units are pixels^2. The values for these measurements are computed in floating point and displayed so that the ROI measurement is presented to two decimal places. This means that the accuracy is dependent on the magnitude of the values in the region. The area is accurate to approximately 1 part in 10^5. The standard deviation is displayed to one decimal place, which means that the accuracy is dependent on the magnitude of the data.
For Region of Interest (ROI), the standard deviation is calculated by using the intensities of all pixels that are inside the ROI. If the image has slope/intercept, that is applied and then the standard deviation is calculated. Otherwise, the raw pixel data is used to find the standard deviation. This means that changing WW/WL will not change the measurement and that all pixels within the ROI are considered.
WARNING
Note the following:
•
When performing an ROI measurement on an image that is displayed with a resolution smaller than the actual image (for example, an image in the rack for CT), IntelliSpace Radiology may calculate the ROI using a sub-sample of the original image data. The value in this case is an accurate representation of the average measured pixel values represented by the interpolated sub-sampled image. This is a close approximation to the original pixel values.
•
When IntelliSpace Radiology calculates a measurement using a sub-sample of an image, the measurement result is displayed with a “~” (meaning approximate value) in front of it.
•
When opening and displaying an image in full resolution, the ROI measurement values are recalculated. The “~” sign is no longer displayed, and there might be a small update/change from the measurement values displayed initially.
1.
Do one of the following to use the ROI Circle tool:
•
Right-click on the image and from the menu, choose Measurements, and then ROI Circle
•
From the User Tool Palette, choose the ROI Circle icon
2.
Click on a point from where you want to measure and drag the cursor to include the region you are interested in (see image below). The region is delineated by a circle, and ROI values next to the region indicate its mean, standard deviation (SD), area in centimeters squared/millimeters square. For a CT image the unit of SD will be in HU indicating Hounsfield units, and the area will be in centimeters squared or millimeters square.
Graphic from Using the ROI Circle Tool (ROI Circle_1.png)
3.
To move the entire region without altering its size, click on the ROI center and drag the region to the desired location (see image below).
Graphic from Using the ROI Circle Tool (ROI Circle_2.png)
4.
To resize the region, click and drag the circle's perimeter (see image below).
Graphic from Using the ROI Circle Tool (ROI Circle_3.png)
5.
The measurement values can be repositioned by dragging it to the required place in the image.
Graphic from Using the ROI Circle Tool (ROI Circle_4.png)


Using the ROI Freehand Tool

Measuring and Annotating Images [image] Using the ROI Freehand Tool
Using the ROI Freehand Tool
You can use the Region of Interest (ROI) Freehand tool to measure the average data value for a non-circular region of an image. The units and accuracy are identical to the ROI Circle tool.
For Region of Interest (ROI), the standard deviation is calculated by using the intensities of all pixels that are inside the ROI. If the image has slope/intercept, that is applied and then the standard deviation is calculated. Otherwise, the raw pixel data is used to find the standard deviation. This means that changing WW/WL will not change the measurement and that all pixels within the ROI are considered.
WARNING
Note the following:
•
When performing an ROI measurement on an image that is displayed with a resolution smaller than the actual image (for example, an image in the rack for CT), IntelliSpace Radiology may calculate the ROI using a sub-sample of the original image data. The value in this case is an accurate representation of the average measured pixel values represented by the interpolated sub-sampled image. This is a close approximation to the original pixel values.
•
When IntelliSpace Radiology calculates a measurement using a sub-sample of an image, the measurement result is displayed with a “~” (meaning approximate value) in front of it.
•
When opening and displaying an image in full resolution, the ROI measurement values are recalculated. The “~” sign is no longer displayed, and there might be a small update/change from the measurement values displayed initially.
1.
Do one of the following to use the ROI freehand tool:
•
Right-click on the image and from the menu, choose Measurements, and then ROI Freehand
•
From the User Tool Palette, choose the ROI Freehand icon
2.
Click and drag the cursor to enclose the desired area. The shape of your outline can be as complex as necessary, but the lines cannot intersect. When you release the mouse, the start and end points are automatically connected and the ROI values are displayed.
Graphic from Using the ROI Freehand Tool (ROI Freehand_0.png)
3.
Release the mouse button when you have finished the outline. The ROI Freehand tool automatically connects the first and last points. The enclosed area of the outline is displayed in centimeters squared / millimeters squeared or Hounsfield units for CTs.
Graphic from Using the ROI Freehand Tool (ROI Freehand_1.png)
4.
Select any portion of the outline and drag to adjust the outline's contours.
Graphic from Using the ROI Freehand Tool (ROI Freehand_2.png)
5.
Drag the outline to any part of the image by clicking on the center box and dragging to the desired location.
Graphic from Using the ROI Freehand Tool (ROI Freehand_3.png)
6.
The measurement values can be repositioned by dragging it to the required place in the image.
Graphic from Using the ROI Freehand Tool (ROI Freehand_4.png)


Using the Point Value Tool

Measuring and Annotating Images [image] Using the Point Value Tool
Using the Point Value Tool
The Point Value tool allows you to measure the value of data points at a specific point on the image. This feature gives the luminance value for single pixels of the original DICOM image. In other words, the value given is not related to what is being displayed on your screen. Rather, it is the value for a reference point which is mapped to the original DICOM image. The x value starts at zero (left side of image) and increases to the maximum value at the right side. The y value starts at zero (at the top of the image) and increases as you move the cursor toward the bottom of the image.
The measurement units depend on the modality type and the information provided in the DICOM image header, and will be either:
•
Hounsfield units (sloped/intercept) for CT
•
Mapped pixel intensity for VOI LUT
•
Pixel intensity, as remapped by modality LUT or rescale slope/intercept processing as per DICOM standard
The level of accuracy is the following:
•
True pixel value, no error for untransformed data
•
Hounsfield units based on -1024 air as per DICOM standard, no error
•
If slope/intercept is provided, then the pixel value is Y = mx +b, with floating point values rounded to the integer pixel value. This means that the error is dependent on the magnitude of the value, with a maximum deviation of +/-0.5.
Point Value Tool example
Point Value Example
WARNING
Note the following:
•
When IntelliSpace Radiology calculates a measurement using a sub-sample of an image, the measurement result is displayed with a “~” (meaning approximate value) in front of it.
•
When opening and displaying an image in full resolution, the Point value measurement values are recalculated. The “~” sign is no longer displayed, and there might be a small update/change from the measurement values displayed initially.
1.
Right-click on the image and from the shortcut menu, choose Measurements, and then Point Value. Screen overlay text labeled “Point Value” is displayed at the bottom of the image, followed by the x and y coordinates and a number that changes as you move the cursor over the image.
2.
Click the image to disable the Point Value display.


Calibrating Images

Measuring and Annotating Images [image] Calibrating Images
Calibrating Images
The Calibrate Image tool allows you to calibrate the image on your screen for certain known measurements. You cannot use this tool with images that have valid DICOM-defined pixel spacing. Also, note that using the Calibrate Image tool on an image that has already been calibrated changes the measurement values for that image and displays a warning message. If the calibrate selection is gray, the system has received correct DICOM header information to automatically calibrate the measure distance tool.
1.
Right-click the image and from the menu, select Measurements, and then Calibrate Image.
2.
Place your cursor at the end-point of a known distance and drag to the end of the known distance.
Graphic from Calibrating Images (Calibrate image.png)
3.
Release the mouse button. The Image Calibration Dialog displays.
4.
Enter the length of the known distance in millimeters and click OK. From now on, all measurements of distance and area are based on the newly defined scale. Also, the interactive scaled rulers are resized.


Taking Ultrasound Measurements

Measuring and Annotating Images [image] Taking Ultrasound Measurements
Taking Ultrasound Measurements
You can use IntelliSpace Radiology to take length measurements on Ultrasound-B-Mode images. Measurements on Spectral, M-Mode, or Dual-B-Mode images are not supported. For these images, you can use the Calibrate Image tool to manually calibrate the images. See Calibrating Images.
There are a few instances when measurements on ultrasound images might not be possible. For example, the scanner might not send IntelliSpace Radiology the calibration information needed for the measurements.


Annotating Images

Measuring and Annotating Images [image] Annotating Images
Annotating Images
The Annotation tool is a quick and useful way to annotate images with shapes or text. For example, you can use annotations to document marker lesions for cancer trials. annotations can make it easier for a clinician to interpret the image.
You can apply several annotation styles, including line, circle, arrow, triangle, text and freehand, as well as custom annotation styles. Note that you cannot use the annotations, measurement tools, and the Localizer tools at the same time. Pre-defined annotations include: Bleed, Calcification, Cyst, Foreign Body, Fracture, Free Air, Mass, Node, Stone, and Tear.
After you add an annotation, you can change the line style of drawn annotations, or the font of text annotations. You can save annotations when you save the configuration as a Presentation State.
Annotation Tool example
Annotation Example
1.
Right-click the image or series you wish to annotate.
2.
From the shortcut menu select Annotations, then the tool you want to use (for example, Triangle).
3.
Click the part of the image where you want the annotation to start and drag to draw the selected shape.
4.
Release the mouse button to complete the annotation.
5.
To change the line style of the annotation, right-click the annotation and from the menu, select Edit Line Style. The Edit Line Style dialog box opens. Select the desired line style and click OK.
Further information
•
Adding a Text Annotation
•
Adding a Circle Annotation
•
Moving an Annotation
•
Editing an Annotation
•
Adding an Arrow Annotation


Adding a Text Annotation

Measuring and Annotating Images [image] Annotating Images [image] Adding a Text Annotation
Adding a Text Annotation
1.
Right-click the image or series you wish to annotate.
2.
Do one of the following from the image menu:
•
Select Annotations, then Text.
•
Select Measurement, then Measurement Palette, then click the T icon.
3.
Type your annotation into the textbox.
4.
To change the font of the text annotation, right-click the text and from the menu, select Edit Font. The Edit Font dialog box opens.
5.
Select the desired font and size and click OK.


Adding a Circle Annotation

Measuring and Annotating Images [image] Annotating Images [image] Adding a Circle Annotation
Adding a Circle Annotation
1.
Right-click on the image or series you wish to annotate.
2.
Do one of the following from the image menu:
•
Select Annotations, then Circle .
•
Select Measurement, then User Tool Palette.
•
Click the Circle Annotation icon in the tool palette.
•
Pressing the right mouse button, draw a circle to mark the required area in the image.
•
To resize the circle annotation, click on the edges of the circle and drag to resize the circle.
3.
Circle (semi circle) annotations can also be drawn at the edge of the image area.
Graphic from Adding a Circle Annotation (SemiCircle.jpg)
4.
Use the required tool from the tool pallette to draw measurements and annotations within the circle annotation. For example, use the angle tool to draw inside circle annotation as shown below:
Graphic from Adding a Circle Annotation (Linear in Circle Annotation.jpg)
CAUTION
When a text annotation is exported as a GSPS file, a 3rd party application might display the text at a different position and size. The DICOM standard does not strictly specify how a text annotation should be displayed, so each application can have its own interpretation.


Moving an Annotation

Measuring and Annotating Images [image] Annotating Images [image] Moving an Annotation
Moving an Annotation
Click anywhere on the annotation and drag it to the desired location.


Editing an Annotation

Measuring and Annotating Images [image] Annotating Images [image] Editing an Annotation
Editing an Annotation
1.
Double-click on the annotation. The Text Annotation dialog box opens, displaying the annotation.
2.
Edit the annotation as desired.
3.
Click OK.


Adding an Arrow Annotation

Measuring and Annotating Images [image] Annotating Images [image] Adding an Arrow Annotation
Adding an Arrow Annotation
1.
Right-click on the image or series you wish to annotate.
2.
Do one of the following from the image menu:
•
Select Annotations, then Arrow .
•
Select Measurement, then User Tool Palette. See Configuring the User Tool Palette for more details.
•
Click the Graphic from Adding an Arrow Annotation (Arrow Annotation.png) icon in the tool palette.
•
Pressing the right mouse button, draw an arrow to mark the required area in the image.
•
To resize the arrow annotation, click on the edges of the arrow and drag to resize the arrow.
•
The arrow head will be clearly visible even when the image is inverted.
3.
Right click on the arrow and select Edit Line Style.
The Edit Line Style window displays. The following Line Styles are available:
Solid: Select this option to draw a solid line. Click the Line Size drop-down and select the size for the solid line.
Click on Dash and Dot to draw lines with dashes and dots.
NOTE
For Dash and Dot line style the arrow head will have shadow. When the arrow head is black in color, the shadow will be white. When the arrow head is white in color (in inverted images), the shadow will be in black.
NOTE
Double click on the Solid line to change the color or the line to either black or white. Alternately, right click on the line and select "Change Color".
NOTE
The default color of the arrow will be white for solid line style. Changes made to the color will be saved.
4.
Use the required tool from the tool pallette to draw measurements and annotations for the arrow annotation.


Spine Labeling

Measuring and Annotating Images [image] Spine Labeling
Spine Labeling
You can use the Spine Labeling tool to place markers at each vertebra or vertebral disc. You can save labels when you save the configuration as a Presentation State.
You would typically use this tool for an MR series to label the vertical bodies of a sagittal image and then turn on the Scout tool. You could then quickly determine the vertebral body you are looking at when you cine through an axial stack.
Spine Labeling Tool example
SpineLabelExample
1.
Right-click the series you wish to label.
2.
From the shortcut menu select Annotations, then Spine Labeling. The Spine Label Panel dialog box opens. For an MR stack, IntelliSpace Radiology automatically sets the stack to the middle slice in the stack.
3.
Do one of the following. Note that spinal labels L6 and T13 are not included in automatic labeling, but can be chosen manually from the Spine Label Panel dialog box.
•
Click on the desired label in the dialog box, then click the location in the image where you wish the label to be placed.
•
Highlight the label that you wish to begin with and begin clicking on the image.
•
Select the Descending order check box to change the order or automatic labeling. When unchecked, the labeling is in ascending order.
•
Click Show All or Hide All to show or hide all labels.
4.
To remove an individual label, select it and click Delete. To remove all labels, click Delete All.


Mouse and Keyboard Reference Sheet

Mouse and Keyboard Reference Sheet
Mouse and Keyboard Reference Sheet
Further information
•
Mouse Control Reference Sheet
•
Keyboard Commands


Mouse Control Reference Sheet

Mouse and Keyboard Reference Sheet [image] Mouse Control Reference Sheet
Mouse Control Reference Sheet
Action | Left Button | Wheel | Right Button
Click | Selects and deselects images and/or series. Also releases any other mouse modes currently in effect. | Not used | Displays menu
Double-click | Opens image popup window. In a list of patients or exams, opens the most recent exam available for that patient. (Only available when using IntelliSpace Radiology on an internal network.) On a popup window title bar, toggles between displaying the entire window and just the title bar. On a pane in the diagnostic monitor, toggles full screen image mode for that image. | Enables Fast Cine mode in the Canvas Page with an initial frame rate of 1 FPS. Double-clicking again turns Fast Cine mode off. | Not used
Click + drag | On the image: Changes window level vertically. Changes window width horizontally. On the image window: Moves images or series within the exam rack. | X-Rays: Pan in zoomed view | Not used
Alt+drag | Zoom | Pan in zoomed view | Not used
Ctrl+drag | Pan in zoomed view | Pan in zoomed view | Not used
Roll wheel forward or backward | Not used | X-Rays: Zoom into or out of the image at the cursor’s location. Series: Frame-by-frame review through slices. In Cine Mode: Exits Cine mode | Not used
Hold Shift while cineing a linked stack | Temporarily disengages a stack link. | Temporarily disengages a stack link. | Temporarily disengages a stack link.


Keyboard Commands

Mouse and Keyboard Reference Sheet [image] Keyboard Commands
Keyboard Commands
This table describes the keyboard commands when using IntelliSpace Radiology with a two-button mouse. These command replace the wheel function of the three-button mouse, but can also be used by three-button mouse users.
Default Keystroke | Action
Up/right and down/left arrows | X-Rays: Zoom in or out of image at the cursor’s location. Series: Frame-by-frame review for image-series.
Page Up/Page Down | Multiple frame review for image series in ascending/descending order.
Ctrl+left mouse button drag | Pan when zoomed in.
Alt+left mouse button drag | Zoom
Space | Toggle key image
M | Toggles Measurement Palette on and off
Numbers 1-0 | Allows you to cycle through the various preset window width/level settings for an image or series.
L key + left mouse button drag | Adjusts the Window Width/Level of a single image instead of the entire series.
S key | Activates the Step-Zoom tool in an image. You can change this to another keyboard shortcut in the User preferences.
Ctrl+Alt+H | Horizontal rack
Ctrl+Alt+V | Vertical rack
Ctrl+Shift+F6 | Toggles shutters overlays on and off
Ctrl+Alt+F6 | Toggles bit overlays on and off
Ctrl+F6 | Toggles image overlays, DICOM overlays, and any measurements and annotations.
F1 | Open IntelliSpace Radiology online help
F2 | On a one-monitor system, toggles between displaying the first and second series of the main exam. On a two-monitor system, toggles between what is displayed on Monitor 1 and Monitor 2.
F3 | Marks an exam as read.
F6 | Toggles image overlays, shutters, and DICOM 6000 on and off.
F7 and F8 | When viewing a popup image in a horizontal rack, these keys hang the previous and next series, respectively, from the exam. When viewing a popup image in a vertical rack, these keys hang the previous and next exam, respectively, not the previous or next series within the exam.
F9 | Simultaneously loads the previous current and prior series (if available) in the exam rack onto the diagnostic monitors.
Shift+F9 | Displays the previously opened prior exam (if the main exam has more than one prior exam) onto the diagnostic monitor(s) for comparison while keeping the main exam loaded on the diagnostic monitors.
F10 | Simultaneously loads the next current and prior series (if available) in the rack onto the diagnostic monitors.
Shift+F10 | Displays the next opened prior exam (if the main exam has more than one prior exam) onto the diagnostic monitor(s) for comparison while keeping the main exam loaded on the diagnostic monitors,
F11 | Toggles Scout Mode on and off.
F12 | Toggles the Localizer Tool on and off.
Period (.) and Comma (,) | Increases or decreases the angle for the Edge Enhancement and Edge Detection Image Processing tools. For CLAHE Image Processing, alternately increases or decreases the clip parameter.
I | Invert grayscale
Y | Magnifying glass
W | Next sequence of hanging protocol
Q | Previous sequence of hanging protocol
S | Step zoom step
C | Toggle cine mode
P | Toggle pixel-to-pixel zoom
Shift+S | Toggle SR CAD results
Delete | Removes the currently selected measurement or annotation from the image.
Home and End | Jumps to the first and last images in the selected image series, respectively.
Mouse-over | Brings a popup window to the foreground.


Quick Reference Table

Quick Reference Table
Quick Reference Table
This table describes IntelliSpace Radiology features, from basic image-selection and viewing features to the more complex image-manipulation features.
Task | Action
Quickly load or unload an exam | Right-click the exam listing in the Patient History Timeline and select Open/Close exam.
Expand an image or image-series | Double-click the left mouse button on the desired image or image-series.
Adjust brightness and contrast (Window Width/Window Level) | Left-click the image and drag the left mouse button horizontally or vertically, respectively. Default WW/WL, Histogram Calculation and Modality Default values are available for all modalities in the menu. CT exams also display preset Window Width/Level values in the menu. These values include the Default WW/WL, Abdomen, Brain, Bone, Liver, Lung, Mediastinum, and any custom Window/Levels created by the System Administrator on a site-by-site basis.
Compare (link) images in an exam | Right-click on an image and select the New Link from the menu. Right-click on the image you would like to link and then select Join Link. You can also quickly link all images with the same point of reference by choosing Link All.
Compare two or more exams | 1.Open the exams you wish to compare. 2. Double-click on the desired images to get expanded view. 3. Resize or relocate images so they are side by side. X-Ray Images: Manually link Series: Auto linked when images margins are edge to edge.
Resize image windows or exam-rows | Place your cursor on the window's borders or on the exam-row's bottom margin, left-click and drag.
Select and deselect images or image-series | Left-click on the desired image or image-series.
Release any current mouse mode | Left-click.
Access image menu | Right click on the desired image or image-series.
Show/hide image overlays | Press F6 to toggle lays on and off for all exams in the active patient. Press Ctrl + Alt + F6 to toggle only DICOM 6000 overlays on/off. Press, Ctrl + F6 to toggle all overlays on/off (IntelliSpace Radiology overlays, IntelliSpace Radiology annotations & Measurements, and Embedded and Declared DICOM Overlays).
Pan | X-Ray images: With a wheel-mouse, click and drag the wheel-button. With a two button mouse, left-click and drag the mouse while holding down the Ctrl key. Series: Left-click and drag the mouse while holding down the Ctrl key.
Zoom | X-Ray images: With a wheel-mouse, roll the mouse wheel back and forth. With a two-button mouse, click the left mouse-button and drag the mouse while holding down the Alt key. Series: Click the left mouse-button and drag the mouse up/down while holding the Alt key.
Review series frame-by-frame | With a wheel-mouse, roll the mouse wheel back and forth. With a two-button mouse, press the up and down arrows keys.
Fast-Cine review for series | Double-click a multi-image stack series. The initial rate for Fast Cine is 1 FPS.
Access diagnostic reports for an exam or patient | Click the small Report icon at the upper left corner of exam rows. This button is white if reports are unavailable or are not supported by your institution. You can also right-click the exam listing in the Patient History Timeline and select Show Reports from the menu.
Access exam notes | Right-click on exam listing or the Timeline and select View Exam Notes.
Invert brightness and contrast | Right-click on an image and select Image Processing from the menu, then choose Invert Image.
Flip an image around the x or y axis | Right-click on an image, select Flip/Rotate/Sort from the menu, then choose Flip Vertical or Flip Horizontal.
Rotate an image clockwise or counter-clockwise | Right-click on an image, select Flip/Rotate/Sort from the menu, then choose Rotate 90 CW or Rotate 90 CCW.
Sort an image series | Right-click on an image, select Flip/Rotate/Sort from the menu, then choose Table Position Ascending, Table Position Descending, Image Number Ascending, or Image Number Descending.
Annotate an image with text or symbols | Right-click on an image and select Annotations from the menu.
Measure lengths, angles or regions of interest | Right-click on an image and select Measurements from the menu.
Delete measurements | Right-click the measurement handle and select Delete All Measurements and Annotations from the menu.
Edit measurements format | Right-click the measurement handle and select Edit Font or Edit Line Style from the menu.
Temporarily disconnect a linked image | Hold down the Shift key down while performing image manipulation with the mouse or the keyboard.
Unlink images in an exam | Right-click on the image you wish to unlink and select Leave Link from the menu. (This feature does not apply to images in the same exam.)
Auto-link expanded images | Expanded CT or MR images auto-link when their margins are placed side by side. Left-click on the image's top margin or bottom annotation area and drag images margins edge to edge.
Create a scout view | Right-click on an image and select Scout Line Mode from the menu.
View a series with multi-image mode | To view a series with several slices displayed simultaneously in one window, right-click the series and select the desired configuration from the Multi-image mode menu.
Open a clone-image in an image popup window | Right-click an image and select Clone Window from the menu, then double-click the cloned image.
Copy to the Windows clipboard | Right-click on an image and select Save and Window/Image To Clipboard from the menu.
Apply spine labeling to an image of the spine | Right-click on any image or series which includes the vertebrae and select Spine Labeling from the Annotations menu. Click the image where you would like labels inserted in conformance with the Spine Labeling dialog box.
Increase or decrease the angle for the Edge Enhancement, CLAHE and Edge Detection Image Processing tools | Hover the mouse over the image that has one of these Image Processing tools applied and click the “,” (comma) key to decrease the degree parameter and the “.” (period) to increase the parameter.
Mark an image as a “key image” | Press the space bar.
View exam information | Right-click on the left margin of the exam-row, and select Exam Information from the menu. If you are in Vertical mode, right-click the top margin to access the menu.
View the available presentation state for an exam | Right-click on the left margin of the exam-row, then select Presentation States from the menu. If you are in Vertical mode, right-click the top margin to access the menu.
Minimize all images in an exam row | Right-click on the left margin of the exam-row, then select Minimize Images from the menu. If you are in Vertical mode, right-click the top margin to access the menu.
Close an exam | Right-click on the left margin of the exam-row, then select Close Exam from the menu. If you are in Vertical mode, right-click the top margin to access the menu.
Hide or display the Patient History Timeline | Click the (P) Preferences icon in the Control Strip and select or clear the Display Timeline check box in the General preferences section.
Change between horizontal and vertical rack modes | Right-click on the left margin of the exam-row, then select Horizontal Rack or Vertical Rack from the menu. If you are in Vertical mode, right-click the top margin to access the menu.
Resize an exam row | 1. Place your cursor on the margin of the exam-row. The cursor changes to a resize cursor. 2. Click and drag the margin to the desired height (or width if you are working in Vertical mode).
Reorder images in an exam row | Place your cursor on the image's gray top margin or bottom annotation area, left-click and drag to a new location.
Print | Right-click on an image and select Print from the menu, then choose Paper Printer.
Save image to file or to clipboard | Right-click on the image you wish to save and select Save from the menu. Then select Window/Image to Clipboard/File.
Export an exam to DICOM | Right-click an exam listing either in the Patient History Timeline or in a worklist and select Export via DICOM from the menu.


Glossary

Glossary
Glossary
Further information
•
CAD Marker
•
Canvas Page
•
CC
•
CD Manager
•
CLAHE
•
Control Strip
•
Diagnosis
•
DICOM
•
Dictionary
•
Discussion Filter
•
Double-Blind Read
•
Duplicate Unique Identifier (DUP UID)
•
Edge Enhancement
•
Exam
•
Exam Lookup
•
Exam Rack
•
Exception Handler
•
Filter
•
Filter Criteria
•
Folder
•
Folder List
•
Hanging Protocol
•
Hanging Protocol Group
•
Hanging Protocol Series Matching Rule
•
History Folder
•
iExport
•
iExport Queue
•
Image quality icon
•
iQuery
•
iQuery Queue
•
IntelliSpace Universal Data Manager Administration Tool
•
IntelliSpace Radiology-Enterprise
•
IntelliSpace Radiology
•
Keypad
•
LCC
•
LMLO
•
Local Exam
•
Localizer Tool
•
Machine Auto Logout Time
•
Machine Filter
•
Machine Preference
•
Matching Series Rules
•
Media Viewer
•
Merge/Link Candidate List
•
MLO
•
Modality
•
Multi-Image Mode
•
My Filters
•
My History
•
Not Read By Me Filter
•
PACS
•
Navigation Rectangle
•
Patient
•
Patient Folder
•
Patient History
•
Patient Lookup
•
Patient Lookup Screen
•
Permissions
•
Personal Folders
•
Pixel-to-Pixel Zoom
•
Presentation State
•
Prior
•
Public Folders
•
Rack
•
RCC
•
Recent Images
•
Relevant Exam Timeline
•
Relevant Prior
•
Report
•
RIS
•
RMLO
•
ROI
•
Role
•
Screening
•
Sequence
•
Series
•
Remote Reading
•
Series and Image Linking
•
Shelf
•
Shortcut Bar
•
Single Read
•
Split Exam
•
Step Zoom
•
Split Mode
•
Study
•
System Administrator
•
System Filter
•
System Hanging Protocol
•
System Preferences
•
Task
•
Tele-Radiology
•
True-Size Zoom
•
User Filter
•
User Hanging Protocol
•
User Preferences
•
Window Width/Window Level
•
Worklist


CAD Marker

Glossary [image] CAD Marker
CAD Marker
Computer-aided detection marker


Canvas Page

Glossary [image] Canvas Page
Canvas Page
The window in which patient exams are displayed. Exams are displayed in Exam Racks that run horizontally or vertically across the Canvas Page.


CC

Glossary [image] CC
CC
View position: cranial-caudal


CD Manager

Glossary [image] CD Manager
CD Manager
See Media Viewer


CLAHE

Glossary [image] CLAHE
CLAHE
Contrast Limited Adaptive Histogram Equalization. A digital image process that visually enhances details on the image.


Control Strip

Glossary [image] Control Strip
Control Strip
The top portion of the IntelliSpace Radiology screen that displays the user name, currently active tools, and icons for the Preferences dialog box, online help, and logging off.


Diagnosis

Glossary [image] Diagnosis
Diagnosis
The determination of the nature of a disease. Or, a dedicated viewing workflow for this purpose.


DICOM

Glossary [image] DICOM
DICOM
Digital Imaging and Communication in Medicine; sometimes referred to as DICOM standard, or NEMA PS3. Provides a detailed specification that describes formatting and exchanging images and associated information.


Dictionary

Glossary [image] Dictionary
Dictionary
A collection of related items stored in the database that have unique codes (for example, Body Part, Modality Type, and so on). Dictionaries are configured and maintained in the IntelliSpace Universal Data Manager Administration Tool.


Discussion Filter

Glossary [image] Discussion Filter
Discussion Filter
A filter that selects all exams where there has been a difference of opinion between the first and second readers. This filter creates a to-do list for the third reader in a double-blind read workflow.


Double-Blind Read

Glossary [image] Double-Blind Read
Double-Blind Read
Workflow where two readers (radiologists) evaluate and rate the same clinical images. The two readers work independently, and do not have access to each other’s evaluations. This method is used to prevent individual bias during rating.


Duplicate Unique Identifier (DUP UID)

Glossary [image] Duplicate Unique Identifier (DUP UID)
Duplicate Unique Identifier (DUP UID)
The situation that occurs when the same study identifier (UID) is given to multiple studies of different patients. IntelliSpace Radiology includes tools that let you resolve problems related to duplicate UIDs.


Edge Enhancement

Glossary [image] Edge Enhancement
Edge Enhancement
Image setting that improves the perceived sharpness of the image details.


Exam

Glossary [image] Exam
Exam
An order received from the HIS/RIS that resides in the IntelliSpace Radiology database. Exams do no necessarily have images. In Site, the unique identifier for exams is Accession #.


Exam Lookup

Glossary [image] Exam Lookup
Exam Lookup
A search tool that allows you to find exams based on a combination of search criteria.


Exam Rack

Glossary [image] Exam Rack
Exam Rack
Patient exams (images or image-series) are displayed in Exam Racks. The order of the Exam Rack is chronological and corresponds to the Patient History.


Exception Handler

Glossary [image] Exception Handler
Exception Handler
The feature you use to resolve exams whose DICOM information conflict with information from the RIS.


Filter

Glossary [image] Filter
Filter
Tool for dynamic search and selection, based on user-defined criteria, and resulting in a dynamic worklist.


Filter Criteria

Glossary [image] Filter Criteria
Filter Criteria
The information you specify for a filter, such as Organization and Modality.


Folder

Glossary [image] Folder
Folder
Container for storing patient exams of specific relevance or interest, resulting in a static worklist (for example, teaching files).


Folder List

Glossary [image] Folder List
Folder List
Provides access to a variety of IntelliSpace Radiology tools, filters, and folders.


Hanging Protocol

Glossary [image] Hanging Protocol
Hanging Protocol
The feature that allows you to configure and customize how certain types of images will be displayed on the diagnostic monitors.


Hanging Protocol Group

Glossary [image] Hanging Protocol Group
Hanging Protocol Group
A dictionary that allows you to associate multiple exams with the same hanging protocol.


Hanging Protocol Series Matching Rule

Glossary [image] Hanging Protocol Series Matching Rule
Hanging Protocol Series Matching Rule
A set of rules you define for hanging protocols to match specific images or series.


History Folder

Glossary [image] History Folder
History Folder
The folder in the Folder List that contains the last 100 exams you have viewed.


iExport

Glossary [image] iExport
iExport
The feature used to export exams via DICOM to another system or workstation, such as a 3D workstation.


iExport Queue

Glossary [image] iExport Queue
iExport Queue
A real-time display of the status of exams that have been exported using the iExport feature. You can also delete and restart exported exams from the iExport Queue.


Image quality icon

Glossary [image] Image quality icon
Image quality icon
An icon in the lower-right corner of the image that indicates the relative quality of the image.


iQuery

Glossary [image] iQuery
iQuery
The feature used to retrieve studies through DICOM Query Retrieve from another system.


iQuery Queue

Glossary [image] iQuery Queue
iQuery Queue
The feature that enables you to monitor the progress of an exam being retrieved, remove requested studies from the queue, and perform other administrative functions.


IntelliSpace Universal Data Manager Administration Tool

Glossary [image] IntelliSpace Universal Data Manager Administration Tool
IntelliSpace Universal Data Manager Administration Tool
The application used by System Administrators and Technical Support to view and modify site configuration settings, such as security and dictionaries.


IntelliSpace Radiology-Enterprise

Glossary [image] IntelliSpace Radiology-Enterprise
IntelliSpace Radiology-Enterprise
An enterprise-wide, Web-based image distribution solution that delivers the power of radiology to the point of patient care.


IntelliSpace Radiology

Glossary [image] IntelliSpace Radiology
IntelliSpace Radiology
IntelliSpace Radiology diagnostic viewer, designed for Radiologists.


Keypad

Glossary [image] Keypad
Keypad
A small hardware device, placed next to the keyboard, that offers a quick method for launching frequently used functions.


LCC

Glossary [image] LCC
LCC
View position and breast examined: left cranial-caudal


LMLO

Glossary [image] LMLO
LMLO
View position and breast examined: left medial-lateral oblique


Local Exam

Glossary [image] Local Exam
Local Exam
The tool that enables you to download patient exams to your local machine. This speeds up access to image data when running IntelliSpace Radiology remotely.


Localizer Tool

Glossary [image] Localizer Tool
Localizer Tool
The tool that helps you visualize and navigate to a location in multiple series with different orientations.


Machine Auto Logout Time

Glossary [image] Machine Auto Logout Time
Machine Auto Logout Time
The amount of time after which a machine automatically logs you off from IntelliSpace Radiology. The System Administrator can set a machine preference to override the system-wide auto logout time.


Machine Filter

Glossary [image] Machine Filter
Machine Filter
A filter that is associated with a specified machine (workstation). Users can only use a machine filter associated with the machine they are working on.


Machine Preference

Glossary [image] Machine Preference
Machine Preference
Various settings that control the behavior of IntelliSpace Radiology on a specific machine.


Matching Series Rules

Glossary [image] Matching Series Rules
Matching Series Rules
See Hanging Protocol Matching Series Rules.


Glossary [image] Media Viewer
The feature that allows you to create personalized CDs and DVDs that include an encapsulated version of IntelliSpace Radiology and the patient exams you choose.


Merge/Link Candidate List

Glossary [image] Merge/Link Candidate List
Merge/Link Candidate List
A list of patients that are identified by the IntelliSpace Radiology system as candidate pairs for patient linking and merging.


MLO

Glossary [image] MLO
MLO
View position: medial-lateral oblique


Modality

Glossary [image] Modality
Modality
Type of acquisition device used to generate the images of an examination. Examples are CR, MG, RF, US, MR, XA


Multi-Image Mode

Glossary [image] Multi-Image Mode
Multi-Image Mode
The feature that allows you to display multiple images in one window in various configurations.


My Filters

Glossary [image] My Filters
My Filters
A folder in the Folder List that contains your personal filters.


My History

Glossary [image] My History
My History
A folder in the Folder List that contains the last 100 exams that you have viewed.


Not Read By Me Filter

Glossary [image] Not Read By Me Filter
Not Read By Me Filter
A filter that selects all exams that have not yet been read by the current user. This filter creates a personal to-do list.


PACS

Glossary [image] PACS
PACS
Picture Archiving and Communication System


Navigation Rectangle

Glossary [image] Navigation Rectangle
Navigation Rectangle
Interactive and resizable red and blue rectangles that correspond to the images being displayed on Diagnostic Monitors. These rectangles give a visual representation of the exams being displayed and can be used to load other images, series, or exams to your Diagnostic Monitor.


Patient

Glossary [image] Patient
Patient
A person receiving health care services. In IntelliSpace Radiology, the unique identifier for patients is a Medical Record Number (MRN), also known as a Patient ID.


Patient Folder

Glossary [image] Patient Folder
Patient Folder
A container of studies, examinations, series, images, reports, requests, texts, and notes of a patient.


Patient History

Glossary [image] Patient History
Patient History
A chronological list of all exams available for the selected patient. The exams currently selected for display are highlighted with a gray background.


Patient Lookup

Glossary [image] Patient Lookup
Patient Lookup
A search tool that allows you to find patients based on a combination of search criteria.


Patient Lookup Screen

Glossary [image] Patient Lookup Screen
Patient Lookup Screen
A screen that displays worklists, as well as tools for creating dynamic and static worklists (that is, filters and folders).


Permissions

Glossary [image] Permissions
Permissions
The functions the user is permitted to perform on the system. Permissions are linked to the role that the user is given by the system administrator.


Personal Folders

Glossary [image] Personal Folders
Personal Folders
A folder in the Folder List that contains exam links you want to save for future reference.


Pixel-to-Pixel Zoom

Glossary [image] Pixel-to-Pixel Zoom
Pixel-to-Pixel Zoom
Zoom setting where a single pixel in the image corresponds to a single pixel on the screen.


Presentation State

Glossary [image] Presentation State
Presentation State
The presentation state of images or series refers to the attributes which determine how the images or series are displayed, e.g., zoom, window width/level settings, whether or not annotations and measurements are shown.


Prior

Glossary [image] Prior
Prior
Clinical images from previous exams of a patient that can be relevant for diagnosing or rating the current medical condition of that patient.


Public Folders

Glossary [image] Public Folders
Public Folders
A folder in the Folder List that can be shared with multiple users.


Rack

Glossary [image] Rack
Rack
See Exam Rack.


RCC

Glossary [image] RCC
RCC
View position and breast examined: right cranial-caudal


Recent Images

Glossary [image] Recent Images
Recent Images
Clinical images from previous exams of a patient that can be relevant for diagnosing or rating the current medical condition of that patient. Recent images date back to a limited time in the past – typically, several weeks.


Relevant Exam Timeline

Glossary [image] Relevant Exam Timeline
Relevant Exam Timeline
A chronological list of all relevant exams available for the selected patient and exam.


Relevant Prior

Glossary [image] Relevant Prior
Relevant Prior
An exam with same body part or modality plus body part, that is considered to be relevant to the current exam.


Report

Glossary [image] Report
Report
A written language representation or a voice recording of a diagnosis or a description of a procedure on paper, audiotape, and/or in electronic form.


RIS

Glossary [image] RIS
RIS
Radiology Information System


RMLO

Glossary [image] RMLO
RMLO
View position and breast examined: right medial-lateral oblique


ROI

Glossary [image] ROI
ROI
Region of interest


Role

Glossary [image] Role
Role
Defines the type of user; for instance, a radiologist, a radiographer, or a system administrator. A set of permissions and access to system functions are associated with a role.


Screening

Glossary [image] Screening
Screening
Examination or testing of a group of individuals to separate those who are well from those who have an undiagnosed disease or defect or who are at high risk.
Breast Screening: A federal program to gather information about breast cancer in a definded group of the population.


Sequence

Glossary [image] Sequence
Sequence
Ordered list of hanging protocols


Series

Glossary [image] Series
Series
Set of medical images that are acquired with one piece of equipment and are spatially related to each other (i.e., same frame of reference).


Remote Reading

Glossary [image] Remote Reading
Remote Reading
The feature that allows Radiologists to read IntelliSpace Radiology exams over a low bandwidth connection. This enables a group of offsite Radiologists to function as a virtual group within the reading environment.


Series and Image Linking

Glossary [image] Series and Image Linking
Series and Image Linking
The ability to combine two images to view, pan, or view slices simultaneously. See .


Shelf

Glossary [image] Shelf
Shelf
See Exam Rack.


Shortcut Bar

Glossary [image] Shortcut Bar
Shortcut Bar
A customizable way to access your most frequently used folders, filters, and tools.


Single Read

Glossary [image] Single Read
Single Read
Workflow where a single reader (radiologist) evaluates and rates the clinical images.


Split Exam

Glossary [image] Split Exam
Split Exam
The feature that allows you to split a series according to specific DICOM tags.


Step Zoom

Glossary [image] Step Zoom
Step Zoom
Zoom function that divides the image into rectangular areas of an equal size. Each area is displayed with the pixel-to-pixel zoom setting. All areas can be displayed sequentially, in a stepwise manner.


Split Mode

Glossary [image] Split Mode
Split Mode
The ability to split a monitor vertically or horizontally.


Study

Glossary [image] Study
Study
A set of images. In IntelliSpace Radiology, a study is associated with a SUID (Study Unique Identifier).


System Administrator

Glossary [image] System Administrator
System Administrator
Person with special permissions to define the users of the system and hospital-specific settings; for example, roles and worklists.


System Filter

Glossary [image] System Filter
System Filter
A filter created by an IntelliSpace Radiology user that can be shared with multiple users.


System Hanging Protocol

Glossary [image] System Hanging Protocol
System Hanging Protocol
A hanging protocol created by the System Administrator that is available to all users. See


System Preferences

Glossary [image] System Preferences
System Preferences
Various settings that control the behavior of IntelliSpace Radiology that are system-wide.


Task

Glossary [image] Task
Task
Used by System Administrators to assign organization-specific privileges to users.


Tele-Radiology

Glossary [image] Tele-Radiology
Tele-Radiology
The feature that allows users to retrieve images that are lossy-compressed (non-diagnostic quality).


True-Size Zoom

Glossary [image] True-Size Zoom
True-Size Zoom
Zoom setting that approximately represents the actual size of the anatomical structures on the screen.


User Filter

Glossary [image] User Filter
User Filter
A filter created by an IntelliSpace Radiology user that is only available to that user.


User Hanging Protocol

Glossary [image] User Hanging Protocol
User Hanging Protocol
A hanging protocol created by a user that only they can use.


User Preferences

Glossary [image] User Preferences
User Preferences
Various settings that control the behavior of IntelliSpace Radiology for the user.


Window Width/Window Level

Glossary [image] Window Width/Window Level
Window Width/Window Level
Window Width is the total range of pixel values displayed on the screen. Increasing the window width will decrease the contrast.
Window Level is the value of the pixels at the center of the range defined by window width. Increasing the window level will decrease the brightness.


Worklist

Glossary [image] Worklist
Worklist
A list of cases to be worked on. The user may specify the contents of the worklist.


Appendix A: Network Safety, Security, and Privacy

Appendix A: Network Safety, Security, and Privacy
Appendix A: Network Safety, Security, and Privacy
Further information
•
Customer’s Role in the Product Security Partnership


Customer’s Role in the Product Security Partnership

Appendix A: Network Safety, Security, and Privacy [image] Customer’s Role in the Product Security Partnership
Customer’s Role in the Product Security Partnership
Philips recognizes that the security of Philips Healthcare products is an important part of your facility's security strategy. However, these benefits can only be realized if you implement a comprehensive, multi layered strategy (including policies, processes, and technologies) to protect information and systems from external and internal threats.
The customer is responsible for setting up and maintaining a secure and stable IT environment according to general IT standards.
Following industry-standard practice, your strategy should address:
•
Physical security (e.g., do not allow unauthorized people to use IntelliSpace Radiology 4.5)
•
Operational security (e.g., make sure that any sensitive information left on the system—such as exported files—is removed; make sure that users of IntelliSpace Radiology 4.5 do not leave the open system unattended)
•
Procedural security (e.g., create awareness with regard to the dangers of social engineering; every single user should be given a separate account; do not forget to remove an account when it is no longer needed)
•
Risk management
•
Security policies (e.g., make sure that the IntelliSpace Radiology 4.5 Service Documentation and media are securely stored)
•
Contingency planning.
The practical implementation of technical security elements varies by site and may employ a number of technologies, including firewalls, virus scanning and anti-spyware software, authentication technologies, network segmentation (VLAN—XVirtual Local Area Network), etc.
As with any computer-based system, protection must be provided such that firewalls and/or other security devices are in place between the medical system and any externally accessible systems.
Although the system incorporates state-of-the-art protection mechanisms to protect it against the intrusion of malware (for example, viruses), a remote possibility remains that a system can become infected. System safety remains guaranteed in all circumstances, but the user might notice unfamiliar system behavior and/or performance. If this happens repeatedly, e.g. also after the system has been switched off and on again, the user is advised to contact a Philips Healthcare service representative to have the system checked and, if needed, to remove the malware.
The USA Veterans Administration has developed a widely used Medical Device Isolation Architecture for this purpose. Such perimeter and network defenses are essential elements in a comprehensive medical device security strategy.
Additional security and privacy information can be found on the Philips Healthcare product security web site at http://www.philips.com/productsecurity.
If you are interested in overviews of validated Security Patches:
•
subscribe to the RSS Feed on this subject
•
request an account that enables you to download documents illustrating the validation status for IntelliSpace Radiology 4.5 and other Philips Healthcare products (to do so, navigate to the “Vulnerability Tables” section of the site).
Antivirus software is not provided with the IntelliSpace Radiology 4.5 system. To protect the data stored in the IntelliSpace Radiology 4.5 system, Philips recommends that you run antivirus software on any IntelliSpace Universal Data Manager server and all workstations, and keep the antivirus software up-to date on any IntelliSpace Universal Data Manager server and all workstations.
WARNING
Philips Healthcare is not responsible for the installation or maintenance of antivirus software or for the integrity of the IntelliSpace Radiology 4.5 system infected with a computer virus.
Philips Healthcare has qualified the following antivirus applications as being compatible with the IntelliSpace Radiology 4.5 software:
•
McAfee VirusScan Enterprise
Contact your Philips Healthcare service representative for information about qualified versions and configuring these applications so they do not affect IntelliSpace Radiology 4.5 functionality or performance. For more details on security, please refer to the Appendix, Network safety, security and privacy in the Systems Administrator Guide.
WARNING
•
When disposing of the hard drive, erase all sensitive privacy information.
•
Media such as CDs, DVDs, and printouts need to be disposed of in a secure manner when they are no longer needed, since they might contain sensitive privacy information.
•
It is the responsibility of the users to keep their password secret.
•
It is advised to use TLS to secure the communications over TCP/IP networks.
•
Users should guard their sessions and log off when they leave the Server or Workstation.
•
It is the responsibility of the user to guard removable media at all times.
•
Make sure (patient) data is encrypted before transporting it out of the hospital facility.
•
Philips recommends installing the validated and published security patches.
•
Philips recommends making backup copies of configuration data, the database, and the archive as described in the System Administrator’s Guide.
•
Trained users are recommended to be careful when deleting patient or study data.
•
External circumstances can influence the availability of the clinical data, e.g. network failure, power failures, environmental disasters, etc.


Security and Privacy Requirements

Security and Privacy Requirements
Security and Privacy Requirements
It is the policy of Philips Healthcare to adhere to all the required standards and regulations. To assist the hospital in fulfilling the Health Insurance Portability and Accountability Act (HIPAA) requirements, introduced by the United States Department of Health and Human Services, the following functionality has been added to the IntelliSpace Radiology system:
Further information
•
Access Control
•
Audit Trail
•
Network Time Synchronization
•
Secure Network Connection
•
Field Service
•
HIPAA Security and Privacy rules


Access Control

Security and Privacy Requirements [image] Access Control
Access Control
Intended to restrict access to the system to authorized users only:
•
customizable on/off, a user Log-on/Log-off procedure is required to gain access to the system. Take care that a suitable password procedure is used to log on to your IT equipment, for instance:
–
use a mixture of upper- and lower-case letters, digits, and special characters
–
change the password frequently
•
access to the system is granted according to a customizable list of authorized users.


Audit Trail

Security and Privacy Requirements [image] Audit Trail
Audit Trail
Required to log user activities which are critical to information security:
•
applies to logging-on, reading and/or modifying clinical information
•
requires that means be provided for auto-backup on a hospital server, for example the use of an external standard 'Syslog' server.


Network Time Synchronization

Security and Privacy Requirements [image] Network Time Synchronization
Network Time Synchronization
Intended to synchronize system time to an external time-standard:
•
uses a standard Network Time Protocol (NTP).
•
the coupling is configured by Field Service during system installation.
Computer systems cannot be guaranteed to be safe in an insecure network. The user should provide some level of network protection e.g. installing firewalls.


Secure Network Connection

Security and Privacy Requirements [image] Secure Network Connection
Secure Network Connection
For internet connections IntelliSpace Radiology supports the HTTPS protocol with Transport Layer Security (TLS) encryption. Because the standard HTTP protocol does not implement any security control, allowing interception of transmitted data by unauthorized parties, it is no longer supported. Also the outdated Secure Sockets Layer (SSL) cryptographic protocol is no longer supported for HTTPS connections.
Use of the HTTPS protocol requires a digital certificate to be installed and used on the system. The installation and configuration instructions for this certificate are mentioned in the IntelliSpace Radiology 4.5 Client Installation and Upgrade Guide accompanying the product.


Field Service

Security and Privacy Requirements [image] Field Service
Field Service
Field Service is used to enable the following configuration items based on information supplied by the hospital:
•
authentication and encryption
•
time synchronization
•
configuration of the 'Syslog' server
•
configuration of any other programs


HIPAA Security and Privacy rules

Security and Privacy Requirements [image] HIPAA Security and Privacy rules
HIPAA Security and Privacy rules
HIPAA defines a number of physical and technical safeguards which are either required or addressable. Some features, that could implement these functions, are differently implemented or not implemented, for reasons mentioned below:
Further information
•
Backup Procedure
•
Emergency Access Procedure
•
Automatic Logoff
•
Screen Blanking


Backup Procedure

Security and Privacy Requirements [image] HIPAA Security and Privacy rules [image] Backup Procedure
Backup Procedure
It is not the intended use of the system to permanently store electronic personal health information. Information should be exported to a storage device as soon as possible.


Emergency Access Procedure

Security and Privacy Requirements [image] HIPAA Security and Privacy rules [image] Emergency Access Procedure
Emergency Access Procedure
The system supports a generic emergency account. However, the user should be aware that the knowledge of this generic account and access to the system should be restricted to avoid unwanted access to electronic personal health information.


Automatic Logoff

Security and Privacy Requirements [image] HIPAA Security and Privacy rules [image] Automatic Logoff
Automatic Logoff
The system supports automatic activation of the logoff function with administrator adjustable expiration time.


Screen Blanking

Security and Privacy Requirements [image] HIPAA Security and Privacy rules [image] Screen Blanking
Screen Blanking
The system supports manual and automatic blanking of displays to prevent casual viewing of electronic personal health information. The system also supports password protection to prevent any unauthorized access (i.e., screen lock).


Home
4522 170 30481 Rev
© Koninklijke Philips N.V. All rights reserved.